#include "namen-de.h"
#include <stdio.h>
#include <string.h>
#ifdef __AVR__
# include <avr/pgmspace.h>
#else
# define PROGMEM
# define pgm_read_byte(x) *(x)
#endif

//Besser: Ein Baum?

typedef const char* Node[10];
 //const (char*)n[10];	// Der Knoten besteht aus 10 Zeigern, die entweder auf Strings oder Nodes zeigen. Die Unterscheidung erfolgt dann je nach Speicherbereich. (Memorypool)
// operator const char*() const {return (const char*)this;}

/*	0		1		2		3		4		5		6		7		8		9*/

static const Node
n151={	0,		"Telekom",	"Telekom",	0,		"Telekom",	"Telekom",	"Telekom",	"Telekom",	0,		0,		},
n152={	"Vodafone",	0,		"Vodafone",	"Vodafone",	0,		"Vodafone",	0,		0,		0,		0,		},
n157={	"E-Plus",	0,		0,		"E-Plus",	0,		"E-Plus",	0,		"E-Plus",	"E-Plus",	0,		},
n159={	"O2",	0,		0,		0,		0,		0,		0,		0,		0,		0,		},
n15={	0,		(char*)n151,		(char*)n152,		0,		0,		0,		0,		(char*)n157,		0,		(char*)n159,		},
n16={	"Telekom",	0,		"Vodafone",	"E-Plus",	0,		0,		0,		0,		0,		0,		},
n17={	"Telekom",	"Telekom",	"Vodafone",	"Vodafone",	"Vodafone",	"Telekom",	"O2",	"E-Plus",	"E-Plus",	"O2",	},
n18={	"Kostenpflichtiger Dienst",	0,		0,		0,		0,		0,		0,		0,		0,		0,		},
n1={	0,		0,		0,		0,		0,		(char*)n15,		(char*)n16,		(char*)n17,		(char*)n18,		0,		},
n204={	0,		"Bottrop",	0,		"Gladbeck Westf",	0,		"Bottrop-Kirchhellen",	0,		0,		0,		0,		},
n205={	0,		"Velbert",	"Velbert-Langenberg",	"Velbert-Neviges",	"Essen-Kettwig",	0,		"Heiligenhaus",	0,		"Wlfrath",	0,		},
n206={	0,		0,		0,		0,		"Dinslaken",	"Duisburg-Rheinhausen",	"Duisburg-Homberg",	0,		0,		0,		},
n20={	0,		"Essen",	"Wuppertal",	"Duisburg",	(char*)n204,		(char*)n205,		(char*)n206,		0,		"Oberhausen Rheinl",	"Gelsenkirchen",	},
n210={	0,		0,		"Ratingen",	"Hilden",	"Mettmann",	0,		0,		0,		0,		0,		},
n212={	"Solingen",	"Solingen",	"Solingen",	"Solingen",	"Solingen",	"Solingen",	"Solingen",	"Solingen",	"Solingen",	"Haan Rheinl",	},
n213={	0,		"Neuss",	"Meerbusch-Bderich",	"Dormagen",	0,		0,		0,		"Neuss-Norf",	0,		0,		},
n215={	"Meerbusch-Lank",	"Krefeld",	"Kempen",	"Nettetal-Lobberich",	"Willich",	0,		"Willich-Anrath",	"Nettetal-Kaldenkirchen",	"Grefrath b Krefeld",	"Meerbusch-Osterath",	},
n216={	0,		"Mnchengladbach",	"Viersen",	"Schwalmtal Niederrhein",	"Jchen-Otzenrath",	"Jchen",	"Mnchengladbach-Rheydt",	0,		0,		0,		},
n217={	0,		"Leverkusen-Opladen",	0,		"Langenfeld Rheinl",	"Burscheid Rheinl",	"Leichlingen",	0,		0,		0,		0,		},
n218={	0,		"Grevenbroich",	"Grevenbroich-Kapellen",	"Rommerskirchen",	0,		0,		0,		0,		0,		0,		},
n219={	0,		"Remscheid",	"Hckeswagen",	"Dabringhausen",	0,		"Radevormwald",	"Wermelskirchen",	0,		0,		0,		},
n21={	(char*)n210,		"Dsseldorf",	(char*)n212,		(char*)n213,		"Leverkusen",	(char*)n215,		(char*)n216,		(char*)n217,		(char*)n218,		(char*)n219,		},
n220={	0,		0,		"Bergisch Gladbach",	"Kln-Porz",	"Bensberg",	"Rsrath",	"Overath",	"Krten-Drscheid",	"Niederkassel",	0,		},
n222={	0,		0,		"Bornheim Rheinl",	"Knigswinter",	"Bad Honnef",	"Meckenheim Rheinl",	"Rheinbach",	"Bornheim-Merten",	"Remagen-Rolandseck",	0,		},
n223={	0,		0,		"Brhl Rheinl",	"Hrth Rheinl",	"Frechen",	"Erftstadt",	"Wesseling Rheinl",	"Kerpen Rheinl",	"Pulheim",	0,		},
n224={	0,		"Siegburg",	"Hennef Sieg",	"Eitorf",	"Knigswinter-Oberpleis",	"Much",	"Lohmar",	"Neunkirchen-Seelscheid",	"Hennef-Uckerath",	0,		},
n225={	0,		"Euskirchen",	"Zlpich",	"Bad Mnstereifel",	"Weilerswist",	"Euskirchen-Flamersheim",	"Mechernich-Satzvey",	"Reckerscheid",	0,		0,		},
n226={	0,		"Gummersbach",	"Wiehl",	"Engelskirchen",	"Marienheide",	"Reichshof-Eckenhagen",	"Lindlar",	"Wipperfrth",	"Krten",	"Kierspe-Rnsahl",	},
n227={	0,		"Bergheim Erft",	"Bedburg Erft",	"Kerpen-Horrem",	"Elsdorf Rheinl",	"Kerpen-Buir",	0,		0,		0,		0,		},
n229={	0,		"Waldbrl",	"Windeck Sieg",	"Nmbrecht",	"Morsbach Sieg",	"Ruppichteroth",	"Reichshof-Brchermhle",	"Wildbergerhtte",	0,		0,		},
n22={	(char*)n220,		"Kln",	(char*)n222,		(char*)n223,		(char*)n224,		(char*)n225,		(char*)n226,		(char*)n227,		"Bonn",	(char*)n229,		},
n230={	0,		"Holzwickede",	"Witten",	"Unna",	"Schwerte",	"Castrop-Rauxel",	"Lnen",	"Kamen",	"Unna-Hemmerde",	"Waltrop",	},
n232={	0,		0,		0,		"Herne",	"Hattingen Ruhr",	"Wanne-Eickel",	0,		"Bochum-Wattenscheid",	0,		0,		},
n233={	"Herdecke",	"Hagen",	"Gevelsberg",	"Ennepetal",	"Hagen-Hohenlimburg",	"Wetter Ruhr",	"Schwelm",	"Hagen-Dahl",	"Breckerfeld",	"Sprockhvel",	},
n235={	0,		"Ldenscheid",	"Altena Westf",	"Halver",	"Meinerzhagen",	"Schalksmhle",	0,		"Herscheid Westf",	"Meinerzhagen-Valbert",	"Kierspe",	},
n236={	"Haltern-Lippramsdorf",	"Recklinghausen",	"Dorsten	",	"Datteln	",	"Haltern Westf",	"Marl",	"Herten Westf",	"Henrichenburg",	"Oer-Erkenschwick",	"Dorsten-Wulfen",	},
n237={	0,		"Iserlohn",	"Hemer",	"Menden Sauerl",	"Iserlohn-Letmathe",	"Balve",	0,		"Wickede Ruhr",	"Frndenberg-Langschede",	"Menden-Asbeck",	},
n238={	0,		"Hamm Westf",	"Ahlen Westf",	"Bnen",	"Welver",	"Hamm-Rhynern",	0,		"Drensteinfurt-Walstedde",	"Hamm-Uentrop",	"Werne",	},
n239={	0,		"Plettenberg",	"Werdohl",	"Sundern-Allendorf",	"Neuenrade-Affeln",	"Finnentrop-Rnkhausen",	0,		0,		0,		0,		},
n23={	(char*)n230,		"Dortmund",	(char*)n232,		(char*)n233,		"Bochum",	(char*)n235,		(char*)n236,		(char*)n237,		(char*)n238,		(char*)n239,		},
n240={	0,		"Baesweiler",	"Stolberg Rheinl",	"Eschweiler Rheinl",	"Alsdorf Rheinl",	"Wrselen",	"Herzogenrath",	"Herzogenrath-Kohlscheid",	"Aachen-Kornelimnster",	"Stolberg-Gressenich",	},
n242={	0,		"Dren	",	"Kreuzau",	"Langerwehe",	"Vettwei",	"Nideggen-Embken",	"Nrvenich",	"Nideggen",	"Niederzier",	"Hrtgenwald",	},
n243={	0,		"Erkelenz",	"Wassenberg",	"Hckelhoven",	"Wegberg",	"Erkelenz-Lvenich",	"Wegberg-Rdgen",	0,		0,		0,		},
n244={	"Nettersheim-Tondorf",	"Kall",	0,		"Mechernich",	"Schleiden-Gemnd",	"Schleiden Eifel",	"Heimbach Eifel",	"Dahlem bei Kall",	"Hellenthal-Rescheid",	"Blankenheim Ahr",	},
n245={	0,		"Geilenkirchen",	"Heinsberg Rheinl",	"Heinsberg-Randerath",	"Gangelt",	"Waldfeucht",	"Selfkant",	0,		0,		0,		},
n246={	0,		"Jlich",	"Linnich",	"Titz",	"Aldenhoven b Jlich",	"Inden",	0,		0,		0,		0,		},
n247={	0,		"Roetgen Eifel",	"Monschau",	"Simmerath",	"Nideggen-Schmidt",	0,		0,		0,		0,		0,		},
n248={	0,		0,		"Hellenthal",	0,		"Mechernich-Eiserfey",	"Schleiden-Dreiborn",	"Nettersheim",	0,		0,		0,		},
n24={	(char*)n240,		"Aachen",	(char*)n242,		(char*)n243,		(char*)n244,		(char*)n245,		(char*)n246,		(char*)n247,		(char*)n248,		0,		},
n250={	0,		"Mnster-Hiltrup",	"Nottuln",	0,		"Telgte",	"Altenberge Westf",	"Mnster-Wolbeck",	"Havixbeck",	"Drensteinfurt",	"Nottuln-Appelhlsen",	},
n252={	"Wadersloh-Diestedde",	"Beckum",	"Oelde",	"Wadersloh",	"Ennigerloh",	"Beckum-Neubeckum",	"Sendenhorst",	"Lippetal-Lippborg",	"Ennigerloh-Enniger",	"Oelde-Stromberg",	},
n253={	0,		0,		"Ostbevern",	"Mnster-Nienberge",	"Mnster-Roxel",	"Sendenhorst-Albersloh",	"Mnster-Albachten",	0,		"Drensteinfurt-Rinkerode",	0,		},
n254={	0,		"Coesfeld",	"Gescher",	"Billerbeck Westf",	0,		"Rosendahl-Darfeld",	"Coesfeld-Lette",	"Rosendahl-Osterwick",	"Dlmen-Rorup",	0,		},
n255={	0,		"Steinfurt-Burgsteinfurt",	"Steinfurt-Borghorst",	"Ochtrup",	"Laer Kr Steinfurt",	"Schppingen",	"Metelen",	"Wettringen Kr Steinfurt",	"Horstmar",	0,		},
n256={	0,		"Ahaus",	"Gronau Westf",	"Stadtlohn",	"Vreden",	"Gronau-Epe",	"Legden",	"Ahaus-Alsttte",	"Heek",	0,		},
n257={	0,		"Greven Westf",	"Emsdetten",	"Nordwalde",	"Saerbeck",	"Greven-Reckenfeld",	0,		0,		0,		0,		},
n258={	0,		"Warendorf",	"Everswinkel",	"Sassenberg",	"Warendorf-Milte",	"Warendorf-Hoetmar",	"Beelen",	"Ennigerloh-Westkirchen",	"Harsewinkel-Greffen",	0,		},
n259={	"Dlmen-Buldern",	"Ldinghausen",	"Selm",	"Ascheberg Westf",	"Dlmen	",	"Olfen",	"Nordkirchen",	"Senden Westf",	"Senden-Ottmarsbocholt",	"Ascheberg-Herbern",	},
n25={	(char*)n250,		"Mnster",	(char*)n252,		(char*)n253,		(char*)n254,		(char*)n255,		(char*)n256,		(char*)n257,		(char*)n258,		(char*)n259,		},
n260={	0,		"Nauort",	"Montabaur",	"Bad Ems",	"Nassau Lahn",	"Lf",	"Winningen",	"Kobern-Gondorf",	"Welschneudorf",	0,		},
n262={	"Neuhusel Westerw",	"Lahnstein",	"Bendorf Rhein",	"Ransbach-Baumbach",	"Hhr-Grenzhausen",	"Ochtendung",	"Selters Westerw",	"Braubach",	"Rhens",	0,		},
n263={	"Mlheim-Krlich",	"Neuwied",	"Andernach",	"Brohl-Ltzing",	"Rengsdorf",	"Rheinbrohl",	"Burgbrohl",	"Weienthurm",	"Waldbreitbach",	"Anhausen Kr Neuwied",	},
n264={	0,		"Bad Neuenahr-Ahrweiler",	"Remagen",	"Altenahr",	"Linz a Rhein",	"Vettelscho",	"Knigsfeld Eifel",	"Kesseling",	0,		0,		},
n265={	0,		"Mayen",	"Mendig",	"Kaisersesch",	"Polch",	"Weibern",	"Virneburg",	"Uersfeld",	0,		0,		},
n266={	0,		"Bad Marienberg Westerw",	"Hachenburg",	"Westerburg Westerw",	"Rennerod",	0,		"Freilingen Westerw",	"Stein-Neukirch",	0,		0,		},
n267={	0,		"Cochem",	"Treis-Karden",	"Ellenz-Poltersdorf",	"Bad Bertrich",	"Ediger-Eller",	"Ulmen",	"Lutzerath",	"Bchel b Cochem",	0,		},
n268={	"Mndersbach",	"Altenkirchen Westerw",	"Hamm Sieg",	"Asbach Westerw",	"Puderbach Westerw",	"Flammersfeld",	"Weyerbusch",	"Horhausen Westerw",	"Kroppach",	"Dierdorf",	},
n269={	0,		"Adenau",	"Kelberg",	"Antweiler",	"Wershofen",	"Insul",	"Nohn Eifel",	"Blankenheim-Ahrhtte",	0,		0,		},
n26={	(char*)n260,		"Koblenz",	(char*)n262,		(char*)n263,		(char*)n264,		(char*)n265,		(char*)n266,		(char*)n267,		(char*)n268,		(char*)n269,		},
n272={	0,		"Lennestadt",	"Attendorn",	"Kirchhundem",	"Finnentrop-Serkenrode",	"Lennestadt-Oedingen",	0,		0,		0,		0,		},
n273={	0,		0,		"Kreuztal",	"Hilchenbach",	"Freudenberg Westf",	"Neunkirchen Siegerl",	"Burbach Siegerl",	"Netphen-Deuz",	"Netphen",	"Wilnsdorf",	},
n274={	0,		"Betzdorf",	"Wissen",	"Daaden	",	"Herdorf",	"Brachbach Sieg",	0,		"Molzhain",	0,		0,		},
n275={	"Diedenshausen",	"Bad Berleburg",	"Bad Laasphe",	"Erndtebrck",	"Bad Laasphe-Feudingen",	"Bad Berleburg-Schwarzenau",	0,		0,		"Bad Berleburg-Girkhausen",	"Bad Berleburg-Aue",	},
n276={	0,		"Olpe Biggesee",	"Wenden Biggetal",	"Drolshagen-Bleche",	"Welschen Ennest",	0,		0,		0,		0,		0,		},
n277={	"Eschenburg",	"Dillenburg",	"Herborn Hess",	"Haiger",	"Dietzhlztal",	"Driedorf	",	"Bad Endbach-Hartenrod",	"Breitscheid Hess",	"Siegbach",	"Greifenstein-Beilstein",	},
n27={	0,		"Siegen",	(char*)n272,		(char*)n273,		(char*)n274,		(char*)n275,		(char*)n276,		(char*)n277,		0,		0,		},
n280={	0,		"Xanten",	"Alpen",	"Wesel-Bderich",	"Xanten-Marienbaum",	0,		0,		0,		0,		0,		},
n282={	0,		"Kleve Niederrhein",	"Emmerich",	"Goch",	"Kalkar",	"Uedem",	"Kranenburg Niederrhein",	"Goch-Hassum",	"Emmerich-Elten",	0,		},
n283={	0,		"Geldern",	"Kevelaer",	"Kerken",	"Straelen",	"Issum",	"Wachtendonk",	"Weeze",	"Sonsbeck",	"Straelen-Herongen",	},
n284={	0,		"Moers",	"Kamp-Lintfort",	"Rheinberg",	"Rheinberg-Orsoy",	"Neukirchen-Vluyn",	0,		0,		0,		0,		},
n285={	"Rees-Haldern",	"Rees",	"Hamminkeln",	"Schermbeck",	0,		"Voerde Niederrhein",	"Hamminkeln-Brnen",	"Rees-Mehr",	"Hnxe",	"Wesel-Bislich",	},
n286={	0,		"Borken Westf",	"Sdlohn",	"Velen",	"Reken",	"Raesfeld",	"Dorsten-Rhade",	"Heiden Kr Borken",	0,		0,		},
n287={	0,		"Bocholt",	"Rhede Westf",	"Isselburg-Werth",	"Isselburg",	0,		0,		0,		0,		0,		},
n28={	(char*)n280,		"Wesel",	(char*)n282,		(char*)n283,		(char*)n284,		(char*)n285,		(char*)n286,		(char*)n287,		0,		0,		},
n290={	0,		0,		"Warstein",	"Meschede-Freienohl",	"Bestwig",	"Bestwig-Ramsbeck",	0,		0,		0,		0,		},
n292={	0,		"Soest",	"Werl",	"Lippetal-Herzfeld",	"Mhnesee",	"Warstein-Allagen",	0,		"Bad Sassendorf",	"Soest-Ostnnen",	0,		},
n293={	0,		"Arnsberg",	"Neheim-Hsten",	"Sundern Sauerl",	"Sundern-Altenhellefeld",	"Sundern-Hachen",	0,		"Arnsberg-Oeventrop",	"Ense",	0,		},
n294={	0,		"Lippstadt",	"Geseke",	"Erwitte",	"Rietberg-Mastholte",	"Lippstadt-Benninghausen",	0,		"Anrchte",	"Lippstadt-Rebbeke",	0,		},
n295={	0,		"Bren",	"Rthen",	"Wnnenberg",	"Rthen-Oestereiden",	"Bren-Wewelsburg",	0,		"Wnnenberg-Haaren",	"Bren-Harth",	0,		},
n296={	0,		"Brilon",	"Olsberg",	"Brilon-Messinghausen",	"Brilon-Alme",	0,		0,		0,		0,		0,		},
n297={	"Eslohe-Cobbenrode",	"Schmallenberg-Dorlar",	"Schmallenberg",	"Eslohe Sauerl",	"Schmallenberg-Fredeburg",	"Schmallenberg-Oberkirchen",	0,		"Schmallenberg-Bdefeld",	"Eslohe-Reiste",	"Kirchrarbach",	},
n298={	0,		"Winterberg Westf",	"Medebach",	"Winterberg-Siedlinghausen",	"Hallenberg",	"Winterberg-Niedersfeld",	0,		0,		0,		0,		},
n299={	0,		"Marsberg-Bredelar",	"Marsberg",	"Marsberg-Canstein",	"Marsberg-Westheim",	0,		0,		0,		0,		0,		},
n29={	(char*)n290,		"Meschede",	(char*)n292,		(char*)n293,		(char*)n294,		(char*)n295,		(char*)n296,		(char*)n297,		(char*)n298,		(char*)n299,		},
n2={	(char*)n20,		(char*)n21,		(char*)n22,		(char*)n23,		(char*)n24,		(char*)n25,		(char*)n26,		(char*)n27,		(char*)n28,		(char*)n29,		},
n3305={	0,		"Nassenheide",	"Leegebruch",	"Zehlendorf",	"Liebenwalde",	"Kremmen",	"Mhlenbeck",	0,		0,		0,		},
n3308={	"Marienthal",	"Neuglobsow",	"Menz",	"Schulzendorf",	"Gutengermendorf",	"Seilershof",	"Grieben",	"Bredereiche",	"Falkenthal",	"Himmelpfort",	},
n3309={	0,		0,		0,		"Frstenberg",	"Lwenberg",	0,		0,		0,		0,		0,		},
n330={	0,		"Oranienburg",	"Hennigsdorf",	"Birkenwerder",	"Velten",	(char*)n3305,		"Gransee",	"Zehdenick",	(char*)n3308,		(char*)n3309,		},
n3320={	"Bergholz-Rehbrcke",	"Gro Glienicke",	"Tplitz",	"Kleinmachnow",	"Beelitz(Mark)",	"Michendorf",	"Fichtenwalde",	"Gro Kreutz",	"Fahrland",	"Caputh",	},
n3323={	"Brnicke",	"Pausin",	"Brieselang",	"Ketzin",	"Wustermark",	"Friesack",	"Staaken",	"Paulinenaue",	"Senzke",	"Gro Behnitz",	},
n332={	(char*)n3320,		"Nauen",	"Falkensee",	(char*)n3323,		0,		0,		0,		"Werder(Havel)",	"Teltow",	"Stahnsdorf",	},
n3333={	0,		"Casekow",	"Gartz",	"Tantow",	"Greiffenberg",	"Pinnow",	"Passow",	"Altknkendorf",	"Stolpe",	0,		},
n3336={	0,		"Joachimsthal",	"Liepe",	"Altenhof",	"Gro Ziethen",	"Ldersdorf",	"Chorin",	"Friedrichswalde",	"Hohensaaten",	"Oderberg",	},
n3339={	0,		0,		0,		"Gro Schnebeck",	"Blumberg",	"Zerpenschleuse",	"Klosterfelde",	"Wandlitz",	"Werneuchen",	0,		},
n333={	0,		"Angermnde",	"Schwedt",	(char*)n3333,		"Eberswalde-Finow",	"Finowfurt",	(char*)n3336,		"Biesenthal",	"Bernau",	(char*)n3339,		},
n3343={	0,		0,		"Mncheberg",	"Buckow",	"Herzfelde",	"Rehfelde",	"Prtzel",	"Reichenberg",	"Altlandsberg",	"Fredersdorf",	},
n3345={	0,		"Heckelberg",	"Neulewin",	0,		"Wlsickendorf",	0,		"Wriezen",	"Altreetz",	"Falkenberg(Mark)",	0,		},
n3347={	"Lietzen",	0,		"Golzow",	"Zechin",	"Neutrebbin",	"Letschin",	"Neuhardenberg",	"Trebnitz",	"Gro Neuendorf",	"Kietz",	},
n334={	0,		"Strausberg",	"Neuenhagen",	(char*)n3343,		"Bad Freienwalde",	(char*)n3345,		"Seelow",	(char*)n3347,		0,		0,		},
n3360={	0,		"Podelzig",	"Alt Zeschdorf",	"Falkenhagen",	"Lebus",	"Booen",	"Mllrose",	"Briesen(Mark)",	"Jacobsdorf",	"Brieskow-Finkenheerd",	},
n3363={	0,		"Bad Saarow-Pieskow",	"Hangelsberg",	"Spreenhagen",	"Berkenbrck",	"Arensdorf",	"Steinhfel",	"Beerfelde",	"Rdersdorf",	0,		},
n3365={	0,		0,		"Neuzelle",	"Ziltendorf",	"Fnfeichen",	"Grunow",	"Bahro",	"Steinsdorf",	0,		0,		},
n3367={	0,		"Lieberose",	"Pfaffendorf",	"Weichensdorf",	"Trebatsch",	"Tauche",	"Friedland",	"Glienicke",	"Storkow(Mark)",	"Wendisch Rietz",	},
n336={	(char*)n3360,		"Frstenwalde(Spree)",	"Erkner",	(char*)n3363,		"Eisenhttenstadt",	(char*)n3365,		"Beeskow",	(char*)n3367,		0,		0,		},
n3370={	0,		"Grobeeren",	"Wnsdorf",	"Sperenberg",	"Baruth(Mark)",	0,		0,		0,		"Rangsdorf",	0,		},
n3373={	0,		"Trebbin",	"Hennickendorf",	"Stlpe",	"Felgentreu",	0,		0,		0,		0,		0,		},
n3374={	0,		"Niedergrsdorf",	"Oehna",	"Blnsdorf",	"Hohenseefeld",	"Petkus",	"Werbig",	"Marzahna",	"Treuenbrietzen",	0,		},
n3376={	"Mnchehofe",	0,		"Zeuthen",	"Bestensee",	"Mittenwalde(Mark)",	"Mrkisch-Buchholz",	"Teupitz",	"Friedersdorf",	"Prieros",	"Tpchin",	},
n337={	(char*)n3370,		"Luckenwalde",	"Jterbog",	(char*)n3373,		(char*)n3374,		"Knigs Wusterhausen",	(char*)n3376,		"Zossen",	"Ludwigsfelde",	"Mahlow",	},
n3383={	"Ziesar",	"Weseram",	"Rogsen",	"Wollin",	"Pritzerbe",	"Golzow",	"Butzow",	"Brielow",	"Pwesin",	"Wusterwitz",	},
n3384={	0,		"Belzig",	0,		"Niemegk",	"Brck",	"Borkheide",	"Dippmannsdorf",	"Grzke",	"Raben",	"Wiesenburg(Mark)",	},
n3387={	"Zollchow",	0,		"Hohennauen",	"Growudicke",	"Stechow",	"Rhinow",	"Buschow",	"Nitzahn",	"Nennhausen",	"Schollene",	},
n338={	0,		"Brandenburg",	"Lehnin",	(char*)n3383,		(char*)n3384,		"Rathenow",	"Premnitz",	(char*)n3387,		0,		0,		},
n3392={	"Walsleben",	"Zechlinerhtte",	"Karwesee",	"Flecken Zechlin",	"Rgelin",	"Wustrau",	"Herzberg",	"Linum",	"Wildberg",	"Ghlen Glienicke",	},
n3393={	0,		"Rheinsberg",	"Fehrbellin",	"Lindow(Mark)",	0,		0,		0,		0,		0,		0,		},
n3396={	0,		0,		"Heiligengrabe",	"Wulfersdorf",	"Fretzdorf",	"Herzsprung",	"Dranse	",	"Freyenstein",	"Meyenburg(Prign)",	"Stepenitz",	},
n3397={	"Neustadt(Dosse)",	"Kyritz",	"Breddin",	"Zernitz",	"Dessow	",	"Dannenwalde /Prignitz",	"Wutike",	"Gumtow",	"Segeletz",	"Wusterhausen",	},
n3398={	0,		"Putlitz",	"Hoppenrade",	"Gro Pankow",	"Blumenthal",	0,		"Falkenhagen",	0,		0,		"Sadenbeck",	},
n339={	0,		"Neuruppin",	(char*)n3392,		(char*)n3393,		"Wittstock(Dosse)",	"Pritzwalk",	(char*)n3396,		(char*)n3397,		(char*)n3398,		0,		},
n33={	(char*)n330,		"Potsdam",	(char*)n332,		(char*)n333,		(char*)n334,		"Frankfurt(Oder)",	(char*)n336,		(char*)n337,		(char*)n338,		(char*)n339,		},
n3420={	0,		0,		"Delitzsch",	"Zwenkau",	"Schkeuditz",	"Markranstdt",	"Rtha",	"Zwochau",	"Lbnitz",	0,		},
n3422={	0,		"Gneisenaustadt Schildau",	"Arzberg",	"Dommitzsch",	"Belgern",	0,		0,		0,		0,		0,		},
n3424={	0,		"Jesewitz",	"Hohenprienitz",	"Bad Dben",	"Mockrehna",	0,		0,		0,		0,		0,		},
n3426={	0,		"Khren",	"Falkenhain",	"Grozschepa",	0,		0,		0,		0,		0,		0,		},
n3429={	0,		"Borsdorf",	"Brandis",	"Naunhof",	"Rackwitz",	"Krensitz",	"Groitzsch",	"Liebertwolkwitz",	"Taucha",	"Gaschwitz",	},
n342={	(char*)n3420,		"Torgau",	(char*)n3422,		"Eilenburg",	(char*)n3424,		"Wurzen",	(char*)n3426,		0,		0,		(char*)n3429,		},
n3432={	0,		"Leisnig",	"Rowein",	0,		"Ostrau(Sachs)",	"Lttewitz",	0,		"Waldheim(Sachs)",	"Hartha",	0,		},
n3434={	0,		"Geithain",	"Neukieritzsch",	"Regis-Breitingen",	"Kohren-Sahlis",	"Bad Lausick",	"Narsdorf",	"Oelzschau",	"Frohburg",	0,		},
n3436={	0,		"Dahlen	",	"Mgeln",	"Cavertitz",	"Wermsdorf",	0,		0,		0,		0,		0,		},
n3438={	0,		"Colditz",	"Nerchau",	"Trebsen",	"Grobothen",	"Mutzschen",	"Drrweitzschen",	0,		0,		0,		},
n343={	0,		"Dbeln	",	(char*)n3432,		"Borna",	(char*)n3434,		"Oschatz",	(char*)n3436,		"Grimma",	(char*)n3438,		0,		},
n3442={	0,		0,		"Osterfeld",	"Heuckewalde",	"Reuden",	"Droyig	",	"Kayna",	0,		0,		0,		},
n3444={	0,		"Hohenmlsen",	0,		"Teuchern",	"Ltzen",	"Sten",	"Grokorbetha",	0,		0,		0,		},
n3446={	0,		"Nebra",	"Laucha(Unstrut)",	"Bad Ksen",	"Freyburg",	"Bad Bibra",	"Janisroda",	"Eckartsberga",	0,		0,		},
n3449={	0,		"Schmlln",	"Lucka",	"Gnitz",	"Ehrenhain",	"Dobitschen",	"Nbdenitz",	"Langenleuba-Niederhain",	"Rositz",	0,		},
n344={	0,		"Zeitz",	(char*)n3442,		"Weienfels",	(char*)n3444,		"Naumburg",	(char*)n3446,		"Altenburg",	"Meuselwitz",	(char*)n3449,		},
n3460={	"Ostrau",	"Teutschenthal",	"Landsberg",	"Nauendorf",	"Niemberg",	"Grbers",	"Teicha",	"Wettin",	0,		"Salzmnde",	},
n3463={	0,		0,		"Mcheln(Geiseltal)",	"Braunsbedra",	0,		"Bad Lauchstdt",	"Schafstdt",	"Frankleben",	"Zschen",	"Wallendorf",	},
n3465={	0,		"Rola",	"Allstedt",	"Rottleberode",	"Stolberg(Harz)",	0,		"Wallhausen",	0,		"Hayn",	"Blankenheim",	},
n3467={	0,		"Bad Frankenhausen",	"Roleben",	"Heldrungen",	0,		0,		0,		0,		0,		0,		},
n3469={	0,		"Knnern",	"Alsleben",	0,		0,		0,		0,		0,		0,		0,		},
n346={	(char*)n3460,		"Merseburg",	"Bad Drrenberg",	(char*)n3463,		"Sangerhausen",	(char*)n3465,		"Artern",	(char*)n3467,		0,		(char*)n3469,		},
n3472={	0,		"Nienburg",	"Preulitz",	0,		0,		0,		0,		0,		0,		0,		},
n3474={	0,		"Frose",	"Sylda",	"Ermsleben",	0,		"Winningen",	"Giersleben",	0,		0,		0,		},
n3477={	0,		"Querfurt",	"Helbra",	"Schwittersdorf",	"Rblingen a See",	"Wippra,Kurort",	"Rothenschirmbach",	0,		0,		"Abberode",	},
n3478={	0,		"Greifenhagen",	"Mansfeld(Sdharz)",	"Gerbstedt",	0,		"Sandersleben",	0,		0,		0,		0,		},
n347={	0,		"Bernburg",	(char*)n3472,		"Aschersleben",	(char*)n3474,		"Lutherstadt Eisleben",	"Hettstedt",	(char*)n3477,		(char*)n3478,		0,		},
n3490={	0,		"Rolau",	0,		"Coswig(Anh)",	"Oranienbaum",	"Wrlitz",	"Raguhn",	"Jeber-Bergfrieden",	0,		"Aken",	},
n3492={	"Kropstdt",	"Kemberg",	"Mhlanger",	"Cobbelsdorf",	"Zahna",	"Bad Schmiedeberg",	"Pretzsch",	"Globig",	"Seegrehna",	"Straach",	},
n3495={	0,		0,		0,		"Grfenhainichen",	"Roitzsch",	"Gossa",	"Zrbig",	0,		0,		0,		},
n3497={	0,		0,		0,		"Osternienburg",	0,		"Grzig",	"Grbzig",	"Quellendorf",	"Radegast",	"Wulfen",	},
n349={	(char*)n3490,		"Wittenberg Lutherstadt",	(char*)n3492,		"Bitterfeld",	"Wolfen",	(char*)n3495,		"Kthen(Anh)",	(char*)n3497,		0,		0,		},
n34={	"Dessau Anhalt",	"Leipzig",	(char*)n342,		(char*)n343,		(char*)n344,		"Halle",	(char*)n346,		(char*)n347,		0,		(char*)n349,		},
n3502={	"Struppen",	"Knigstein",	"Bad S(char*)ndau",	"Bad Gottleuba",	"Stadt Wehlen",	"Liebstadt",	"Drrrhrsdorf",	"Weesenstein",	"Krippen",	0,		},
n3503={	0,		0,		"Langenhennersdorf",	"Rosenthal",	0,		0,		0,		0,		0,		0,		},
n3505={	0,		0,		"Kipsdorf,Kurort",	"Glashtte(Sachs)",	"Lauenstein",	"Hckendorf",	"Altenberg",	"Hermsdorf(Osterzgeb)",	"Pretzschendorf",	0,		},
n350={	0,		"Pirna",	(char*)n3502,		(char*)n3503,		"Dippoldiswalde",	(char*)n3505,		0,		0,		0,		0,		},
n3520={	"Arnsdorf",	"Langebrck",	"Klingenberg",	"Tharandt",	"Wilsdruff",	"Ottendorf-Okrilla",	"Kreischa",	"Moritzburg",	"Radeburg",	"Mohorn",	},
n3524={	"Tauscha",	"Lommatzsch",	"Nossen",	"Weinbhla",	"Krgis",	"Burkhardswalde",	"Ziegenhain",	"Zehren",	"Schnfeld",	"Balitz",	},
n3526={	0,		0,		0,		"Grditz",	"Strehla",	"Glaubitz",	"Heyda",	"Diesbar-Seulitz",	"Stauchitz",	0,		},
n352={	(char*)n3520,		"Meien",	"Groenhain",	"Coswig",	(char*)n3524,		"Riesa",	(char*)n3526,		0,		"Radeberg",	"Heidenau",	},
n3532={	0,		0,		"Doberlug-Kirchhain",	"Sonnewalde",	"Crinitz",	"Rckersdorf",	"Schnborn",	"Prieen",	0,		"Dollenchen",	},
n3534={	0,		"Bad Liebenwerda",	"Mhlberg(Elbe)",	"Hirschfeld",	0,		0,		0,		0,		0,		0,		},
n3536={	0,		"Schlieben",	"Schnewalde",	"Fermerswalde",	"Lebusa",	"Falkenberg(Elster)",	0,		0,		0,		0,		},
n3538={	0,		0,		0,		"Elster(Elbe)",	"Steinsdorf",	"Annaburg",	"Prettin",	"Seyda",	"Klden",	"Holzdorf",	},
n353={	0,		"Finsterwalde",	(char*)n3532,		"Elsterwerda",	(char*)n3534,		"Herzberg(Elster)",	(char*)n3536,		"Jessen(Elster)",	(char*)n3538,		0,		},
n3543={	0,		0,		0,		"Vetschau",	"Altdbern",	"Gollmitz",	"Laasow",	0,		0,		"Zinnitz",	},
n3545={	0,		"Dahme	",	"Golen",	"Drahnsdorf",	"Uckro",	"Walddrehna",	"Terpt",	0,		0,		0,		},
n3547={	0,		"Birkenhainchen",	"Schlepzig",	"Neu Lbbenau",	"Schnwalde",	"Straupitz",	"Wittmannsdorf",	"Rietzneuendorf",	"Goyatz",	0,		},
n354={	0,		"Calau",	"Lbbenau",	(char*)n3543,		"Luckau",	(char*)n3545,		"Lbben",	(char*)n3547,		0,		0,		},
n3560={	"Dbern	",	"Peitz",	"Drebkau	",	"Burg(Spreew)",	"Krieschow",	"Komptendorf",	"Briesen",	"Jnschwalde",	"Gro Onig",	"Drachhausen",	},
n3569={	0,		"Brenklau",	"Kerkwitz",	"Lauschtz",	"Gosda",	"Simmersdorf",	"Briesnig",	"Bagenz",	"Hornow",	0,		},
n356={	(char*)n3560,		"Guben",	"Forst",	"Spremberg",	"Schwarze Pumpe",	0,		0,		0,		0,		(char*)n3569,		},
n3572={	0,		0,		"Lauta",	"Bernsdorf(Ol)",	"Lohsa",	"Wittichenau",	"Gro Srchen",	"Burghammer",	"Uhyst",	0,		},
n3575={	0,		"Welzow",	"Ruhland",	"Grorschen",	"Klettwitz",	"Ortrand",	"Hosena",	0,		0,		0,		},
n3577={	0,		"Bad Muskau",	"Rietschen",	"Schleife",	"Boxberg",	"Pechern",	0,		0,		0,		0,		},
n3579={	0,		0,		"Oling",	"Elstra",	0,		"Knigsbrck",	"Panschwitz-Kuckau",	"Schwepnitz",	0,		0,		},
n357={	0,		"Hoyerswerda",	(char*)n3572,		"Senftenberg",	"Lauchhammer",	(char*)n3575,		"Weiwasser",	(char*)n3577,		"Kamenz",	(char*)n3579,		},
n3582={	"Zodel",	0,		"Hagenwerder",	"Ostritz",	0,		"Kodersdorf",	"Knigshain",	"Nieder Seifersdorf",	"Reichenbach(Ol)",	"Gersdorf",	},
n3584={	0,		"Groschnau",	"Niederoderwitz",	"Hirschfelde",	"Oybin,Kurort",	0,		0,		0,		0,		0,		},
n3587={	0,		0,		"Neusalza-Spremberg",	"Herrnhut",	"Bernstadt",	"Obercunnersdorf",	"Weienberg",	"Cunewalde",	0,		0,		},
n3589={	0,		"Rothenburg(Ol)",	"Horka(Ol)",	"Mcka",	"Hhnichen",	"Klitten",	0,		0,		0,		0,		},
n358={	0,		"Grlitz",	(char*)n3582,		"Zittau",	(char*)n3584,		"Lbau",	"Neugersdorf(Sachs)",	(char*)n3587,		"Niesky",	(char*)n3589,		},
n3593={	"Seitschen",	"Knigswartha",	"Guttau",	"Neschwitz",	"Grodubrau",	"Kleinwelka",	"Sohland(Spree)",	"Prischwitz",	"Gropostwitz(Ol)",	"Pommritz",	},
n3595={	0,		"Neukirch(Lausitz)",	"Grorhrsdorf",	"Burkau",	"Groharthau",	"Pulsnitz",	0,		0,		0,		0,		},
n3597={	0,		"Sebnitz",	0,		"Stolpen",	"Hinterhermsdorf",	"Hohnstein",	0,		0,		0,		0,		},
n359={	0,		"Bautzen",	"Kirschau",	(char*)n3593,		"Bischofswerda",	(char*)n3595,		"Neustadt(Sachs)",	(char*)n3597,		0,		0,		},
n35={	(char*)n350,		"Dresden	",	(char*)n352,		(char*)n353,		(char*)n354,		"Cottbus",	(char*)n356,		(char*)n357,		(char*)n358,		(char*)n359,		},
n3602={	"Ebeleben",	"Schlotheim",	"Groengottern",	"Horsmar",	"Diedorf	",	"Krner",	"Struth",	"Lengenfeld Unterm Stein",	"Kammerforst",	"Menteroda",	},
n3604={	0,		"Bad Tennstedt",	"Grfentonna",	"Kirchheilingen",	0,		0,		0,		0,		0,		0,		},
n3607={	0,		"Teistungen",	"Weienborn-Lderode",	0,		"Worbis",	"Dingelstdt",	"Niederorschel",	"Grobodungen",	0,		0,		},
n3608={	0,		"Arenshausen",	"Ershausen",	"Uder",	"Heuthen",	"Reinholterode",	0,		"Wstheuterode",	0,		0,		},
n360={	0,		"Mhlhausen",	(char*)n3602,		"Bad Langensalza",	(char*)n3604,		"Leinefelde",	"Heiligenstadt",	(char*)n3607,		(char*)n3608,		0,		},
n3620={	"Elxleben",	"Walschleben",	"Neudietendorf",	"Vieselbach",	"Stotternheim",	"Grfenroda",	"Grofahner",	"Plaue",	"Ermstedt",	"Klettbach",	},
n3625={	0,		0,		"Tambach-Dietharz",	"Georgenthal(Thr)",	"Friedrichswerth",	"Goldbach",	"Wechmar",	"Luisenthal",	"Friemar",	"Tabarz",	},
n362={	(char*)n3620,		"Gotha",	"Waltershausen",	"Friedrichroda",	"Ohrdruf",	(char*)n3625,		0,		0,		"Arnstadt",	"Stadtilm",	},
n3633={	"Groberndten",	"Ilfeld",	"Ellrich",	"Heringen",	"Wolkramshausen",	"Growechsungen",	"Klettenberg",	"Schiedungen",	"Bleicherode",	0,		},
n3637={	"Groenehrich",	"Schlovippach",	"Kleinneuhausen",	"Buttstdt",	"Weiensee",	"Kindelbrck",	"Straufurt",	"Rastenberg",	"Ostramondra",	"Holzengel",	},
n363={	0,		"Nordhausen",	"Sondershausen",	(char*)n3633,		"Smmerda",	"Klleda",	"Greuen",	(char*)n3637,		0,		0,		},
n3642={	0,		"Camburg",	"Reinstdt",	"Orlamnde",	"Kahla(Thr)",	"Isserstedt",	"Ottendorf",	"Dornburg Saale",	"Stadtroda",	0,		},
n3645={	"Kranichfeld",	"Buttelstedt",	"Berlstedt",	"Mellingen",	"Magdala",	0,		0,		0,		"Bad Berka",	"Blankenhain(Thr)",	},
n3646={	0,		"Bad Sulza",	"Omannstedt",	"Gebstedt",	"Wormstedt",	"Oberndorf",	0,		0,		0,		0,		},
n3648={	0,		"Neustadt(Orla)",	"Triptis",	"Ziegenrck",	"Knau",	0,		0,		0,		0,		0,		},
n364={	0,		"Jena",	(char*)n3642,		"Weimar",	"Apolda",	(char*)n3645,		(char*)n3646,		"Pneck",	(char*)n3648,		0,		},
n3660={	0,		"Hermsdorf(Thr)",	"Ronneburg",	"Weida",	"Mnchenbernsdorf",	"Bad Kstritz",	"Kraftsdorf",	"Niederpllnitz",	"Seelingstdt",	0,		},
n3662={	0,		"Elsterberg",	"Triebes",	"Berga(Elster)",	"Teichwolframsdorf",	"Langenwetzendorf",	"Auma",	0,		"Zeulenroda",	0,		},
n3664={	"Remptendorf",	0,		"Harra",	"Thimmendorf",	"Hirschberg(Saale)",	"Mhltroff",	"Tanna",	"Saalburg",	"Dittersdorf",	"Gefell",	},
n3665={	0,		"Lobenstein",	"Wurzbach",	"Lehesten(Thringerw)",	0,		0,		0,		0,		0,		0,		},
n3669={	0,		"Eisenberg",	"Brgel",	"Crossen(Elster)",	"Schklen",	"Plzig",	0,		0,		0,		0,		},
n366={	(char*)n3660,		"Greiz",	(char*)n3662,		"Schleiz",	(char*)n3664,		(char*)n3665,		0,		0,		0,		(char*)n3669,		},
n3670={	0,		"Lichte",	"Lauscha",	"Grfenthal",	"Steinheid",	"Oberweibach",	0,		0,		0,		0,		},
n3673={	"Sitzendorf",	"Unterloquitz",	"Knitz",	"Kaulsdorf",	"Leutenberg",	"Probstzella",	"Arnsgereuth",	"Drognitz",	"Knigsee",	"Rottenbach",	},
n3674={	0,		"Bad Blankenburg",	"Uhlstdt",	"Teichel",	"Remda",	0,		0,		0,		0,		0,		},
n3676={	0,		"Heubisch",	"Steinach",	0,		"Neuhaus-Schierschnitz",	0,		"Schalkau",	0,		0,		0,		},
n3678={	0,		"Grobreitenbach",	"Schmiedefeld",	"Gehren(Thr)",	"Sttzerbach",	"Grfinau-Angstedt",	0,		0,		0,		0,		},
n367={	(char*)n3670,		"Saalfeld(Saale)",	"Rudolstadt",	(char*)n3673,		(char*)n3674,		"Sonneberg(Thr)",	(char*)n3676,		"Ilmenau",	(char*)n3678,		"Neuhaus a Rennweg",	},
n3684={	"Trusetal",	"Schleusingen",	"Oberhof(Thr)",	"Benshausen",	"Rohr",	"Gehlberg",	"Dietzhausen",	"Steinbach-Hallenberg",	"Wernshausen",	"Kleinschmalkalden",	},
n3687={	"Masserberg",	"Heldburg",	0,		"Themar",	"Schnbrunn",	"Streufdorf",	0,		0,		"Brattendorf",	0,		},
n368={	0,		"Suhl",	"Zella-Mehlis",	"Schmalkalden",	(char*)n3684,		"Hildburghausen",	"Eisfeld",	(char*)n3687,		0,		0,		},
n3692={	"Groenlupnitz",	"Wutha",	"Gerstungen",	"Treffurt",	"Mihla",	"Marksuhl",	"Creuzburg",	"Unterellen",	"Neuenhof",	"Ruhla",	},
n3694={	"Oepfershausen",	"Wasungen",	0,		"Bettenhausen",	"Rentwertshausen",	"Henneberg",	"Reichenhausen",	"Jchsen",	"Rmhild",	"Obermafeld",	},
n3696={	0,		"Bad Liebenstein",	"Vacha",	"Dorndorf",	"Dermbach Rhn",	"Stadtlengsfeld",	"Kaltennordheim",	"Geisa",	"Rodorf",	"Merkers",	},
n369={	0,		"Eisenach",	(char*)n3692,		"Meiningen",	(char*)n3694,		"Bad Salzungen",	(char*)n3696,		0,		0,		0,		},
n36={	(char*)n360,		"Erfurt",	(char*)n362,		(char*)n363,		(char*)n364,		"Gera",	(char*)n366,		(char*)n367,		(char*)n368,		(char*)n369,		},
n3720={	"Wittgensdorf",	0,		"Claunitz",	"Gersdorf",	"Lichtenstein",	0,		"Frankenberg",	"Hainichen",	"Oberlichtenau",	"Einsiedel",	},
n3729={	0,		"Augustusburg",	"Oederan",	"Eppendorf",	"Grnhainichen",	"Lugau(Erzgeb)",	"Stollberg(Erzgeb)",	"Thum",	"Oelsnitz(Erzgeb)",	0,		},
n372={	(char*)n3720,		"Meinersdorf",	"Limbach-Oberfrohna",	"Hohenstein-Ernstthal",	"Burgstdt",	"Zschopau",	"Flha",	"Mittweida",	0,		(char*)n3729,		},
n3732={	"Mulda",	"Frankenstein",	"Brand-Erbisdorf",	"Lichtenberg",	"Reinsberg",	"Niederbobritzsch",	"Frauenstein",	"Rechenberg-Bienenmhle",	"Groschirma",	"Grohartmannsdorf",	},
n3734={	0,		"Ehrenfriedersdorf",	"Cranzahl",	"Jhstadt",	"Crottendorf",	0,		"Geyer",	"Brenstein",	"Oberwiesenthal",	"Scheibenberg",	},
n3736={	"Olbernhau",	"Neuhausen(Erzgeb)",	"Seiffen",	"Zblitz",	"Reitzenhain",	"Sayda",	"Rbenau",	"Lengefeld(Erzgeb)",	"Deutschneudorf",	"Wolkenstein",	},
n3738={	0,		"Penig",	"Geringswalde",	"Lunzenau",	"Wechselburg",	0,		0,		0,		0,		0,		},
n373={	0,		"Freiberg(Sachs)",	(char*)n3732,		"Annaberg-Buchholz",	(char*)n3734,		"Marienberg",	(char*)n3736,		"Rochlitz",	(char*)n3738,		0,		},
n3742={	0,		"Oelsnitz(Vogtl)",	"Markneukirchen",	"Adorf(Vogtl)",	0,		0,		0,		0,		0,		0,		},
n3743={	"Eichigt",	"Mehltheuer(Vogtl)",	"Pausa",	"Gutenfrst",	"Bobenneukirchen",	"Reuth",	"Weischlitz",	"Bad Elster",	"Bad Brambach",	"Jocketa",	},
n3746={	0,		0,		"Rothenkirchen(Vogtl)",	"Bergen",	"Schneck",	"Tannenbergsthal",	0,		"Klingenthal",	"Treuen",	0,		},
n374={	0,		"Plauen",	(char*)n3742,		(char*)n3743,		"Auerbach(Vogtl)",	"Falkenstein",	(char*)n3746,		0,		0,		0,		},
n3760={	"Neumark(Sachs)",	"Mlsen St Jacob",	"Kirchberg(Sachs)",	"Wildenfels",	"Mosel",	"Hartenstein",	"Lengenfeld(Vogtl)",	"Ebersbrunn",	"Waldenburg",	"Wolkenburg",	},
n376={	(char*)n3760,		"Werdau(Sachs)",	"Crimmitschau",	"Glauchau",	"Meerane",	"Reichenbach(Vogtl)",	0,		0,		0,		0,		},
n3775={	0,		0,		"Eibenstock",	0,		"Zwnitz",	"Schnheide(Erzgeb)",	"Breitenbrunn",	"Rittersgrn",	0,		0,		},
n377={	0,		"Aue(Sachs)",	"Schneeberg(Erzgeb)",	"Johanngeorgenstadt",	"Schwarzenberg(Erzgeb)",	(char*)n3775,		0,		0,		0,		0,		},
n37={	0,		"Chemnitz",	(char*)n372,		(char*)n373,		(char*)n374,		"Zwickau",	(char*)n376,		(char*)n377,		0,		0,		},
n3820={	0,		"Gelbensande",	"Volkenshagen",	"Bad Doberan",	"Broderstorf",	"Tessin",	"Graal-Mritz",	"Stbelow",	"Kavelstorf",	"Sanitz",	},
n3822={	"Wustrow,Ostseebad",	"Marlow",	"Semlow",	"Saal",	"Gresenhorst",	"Trinwillershagen",	"Dierhagen Ostseebad",	"Ldershagen",	"Dettmannsdorf-Klzow",	"Bad Slze",	},
n3823={	0,		"Barth",	"Zingst a Dar",	"Prerow,Ostseebad",	"Born(Dar)",	0,		0,		0,		0,		0,		},
n3829={	0,		0,		"Krpelin",	"Khlungsborn",	"Neubukow",	"Satow",	"Rerik,Ostseebad",	"Moitin",	0,		0,		},
n382={	(char*)n3820,		"Ribnitz-Damgarten",	(char*)n3822,		(char*)n3823,		0,		0,		0,		0,		0,		(char*)n3829,		},
n3830={	"Vitte",	"Putbus",	"Sagard",	"Sellin,Ostseebad",	"Garz(Rgen)",	"Gingst",	"Samtens",	"Poseritz",	"Ghren",	"Trent",	},
n3832={	"Tribsees",	"Martensdorf",	"Richtenberg",	"Prohn",	"Velgast",	"Rolofshagen",	"Grimmen",	"Elmenhorst",	"Miltzow",	0,		},
n3833={	0,		"Rakow",	"Gro Bisdorf",	"Horst",	"Grammendorf",	0,		0,		0,		0,		0,		},
n3835={	0,		"Mesekenhagen",	"Kemnitz",	"Gtzkow",	"Wusterhusen",	"Zssow",	"Behrenhoff",	0,		0,		0,		},
n3837={	"Krslin",	"Karlshagen",	"Usedom",	"Katzow",	"Lassan",	"Koserow",	"Zirchow",	"Zinnowitz",	"Heringsdorf,Seebad",	"Benz",	},
n3839={	0,		"Altenkirchen",	"Sanitz",	"Binz,Ostseebad",	0,		0,		0,		0,		0,		0,		},
n383={	(char*)n3830,		"Stralsund",	(char*)n3832,		(char*)n3833,		"Greifswald",	(char*)n3835,		"Wolgast",	(char*)n3837,		"Bergen",	(char*)n3839,		},
n3842={	0,		0,		"Neukloster",	"Bad Kleinen",	"Bobitz",	"Kirchdorf(Poel)",	"Neuburg",	"Blowatz",	"Hohenkirchen",	"Glasin",	},
n3845={	"Tarnow",	"Hoppenrade",	"Lalendorf",	"Mistorf",	"Kritzkow",	"Plaaz",	"Langhagen",	"Krakow a See",	"Zehna",	"Laage",	},
n3846={	0,		"Btzow",	"Baumgarten",	0,		"Bernitt",	0,		"Jrgenshagen",	0,		0,		0,		},
n3848={	0,		"Witzin",	"Warin",	"Brel",	"Ventschow",	"Dabel	",	"Gustvel",	0,		"Demen	",	0,		},
n384={	0,		"Wismar",	(char*)n3842,		"Gstrow",	"Schwaan",	(char*)n3845,		(char*)n3846,		"Sternberg",	(char*)n3848,		0,		},
n386={	"Raben Steinfeld",	"Plate",	0,		"Crivitz",	0,		"Holthusen",	"Cambs",	"Lbstorf",	"Rastow",	"Dmmer	",	},
n3872={	"Grebbin",	"Ziegendorf",	"Raduhn",	"Kladrum",	"Siggelkow",	"Gro Godems",	"Spornitz",	"Mestlin",	"Domshl	",	"Marnitz",	},
n3873={	0,		"Lbz",	"Gallin",	"Karbow",	0,		"Plau",	"Goldberg(Meckl)",	"Ganzlin",	"Karow",	0,		},
n3875={	"Malli",	"Picher",	"Zierzow",	"Wbbelin",	"Leussow",	"Eldena",	"Grabow(Meckl)",	"Neustadt-Glewe",	"Dmitz	",	"Tewswoos",	},
n3878={	"Lanz",	"Mellen",	"Reetz",	"Dallmin	",	"Kleinow",	"Berge",	0,		"Glwen",	"Gro Warnow",	"Wolfshagen",	},
n3879={	0,		"Bad Wilsnack",	"Lenzen(Elbe)",	"Dergenthin",	"Cumlosen",	0,		"Viesecke",	"Karstdt",	0,		0,		},
n387={	0,		"Parchim",	(char*)n3872,		(char*)n3873,		"Ludwigslust",	(char*)n3875,		"Perleberg",	"Wittenberge",	(char*)n3878,		(char*)n3879,		},
n3882={	0,		"Ldersdorf(Meckl)",	"Diedrichshagen/Grevesm",	"Selmsdorf",	"Mallentin",	"Kltz",	"Dassow	",	"Kalkhorst",	"Schnberg(Meckl)",	0,		},
n3884={	0,		"Neuhaus(Elbe)",	"Lttenmark",	"Bennin",	"Glze",	"Kaaren",	0,		"Boizenburg",	"Vellahn",	0,		},
n3885={	"Gammelin",	"Zarrentin(Meckl)",	"Wittenburg",	"Drnnewitz bei Hagenow",	"Redefin",	"Lbtheen",	"Pritzier",	0,		"Lassahn",	"Zachun",	},
n3887={	0,		"Mhlen Eichsen",	"Rehna",	"Carlow",	"Ltzow",	"Schlagsdorf",	"Roggendorf",	0,		0,		0,		},
n388={	0,		"Grevesmhlen",	(char*)n3882,		"Hagenow",	(char*)n3884,		(char*)n3885,		"Gadebusch",	(char*)n3887,		0,		0,		},
n38={	0,		"Rostock",	(char*)n382,		(char*)n383,		(char*)n384,		"Schwerin(Meckl)",	(char*)n386,		(char*)n387,		(char*)n388,		0,		},
n3900={	"Beetzendorf",	"Apenburg",	"Oebisfelde",	"Jbar",	"Kckte",	"Kusey",	"Miesterhorst",	"Tangeln",	"Kunrau",	"Badel",	},
n3903={	"Brunau",	"Dhre	",	"Mahlsdorf",	"Wallstawe",	"Fleetmark",	"Kuhfelde",	"Binde",	"Pretzier",	"Henningen",	"Bonese",	},
n3905={	"Bartensleben",	"Calvrde",	"Erxleben",	"Splingen",	"Flechtingen",	"Hrsingen",	"Klden",	"Rtzlingen",	"Uthmden",	"Wegenstedt",	},
n3906={	0,		"Weferlingen",	"Bebertal",	0,		0,		0,		0,		0,		0,		0,		},
n3908={	"Kalbe",	"Kakerbeck",	"Mieste",	"Medorf",	"Lindstedt",	"Zichtau",	"Jvenitz",	"Jerchel",	"Letzlingen",	"Bismark(Altm)",	},
n390={	(char*)n3900,		"Salzwedel",	"Diesdorf",	(char*)n3903,		"Haldensleben",	(char*)n3905,		(char*)n3906,		"Gardelegen",	(char*)n3908,		"Kltze",	},
n3920={	"Gommern",	"Wolmirstedt",	"Gro Ammensleben",	"Barleben",	"Niederndodeleben",	"Langenweddingen",	"Eichenbarleben",	"Colbitz",	"Loitsche",	"Wanzleben",	},
n3922={	0,		"Mckern",	"Mser",	"Theeen",	"Bden",	"Altengrabow",	"Hohenziatz",	0,		0,		0,		},
n3924={	0,		"Leitzkau",	"Prdel",	"Nedlitz",	"Steutz",	"Loburg",	"Lindau(Anh)",	"Gterglck",	"Dobritz	",	0,		},
n3926={	0,		0,		"Gsten",	"Unseburg",	"Kroppenstedt",	"Lderburg",	"Frderstedt",	"Schneidlingen",	"Egeln",	0,		},
n3929={	0,		"Calbe(Saale)",	"Biederitz",	"Dreileben",	"Gro Rosenburg",	"Zuchau",	"Welsleben",	"Eickendorf",	"Barby",	0,		},
n392={	(char*)n3920,		"Burg",	(char*)n3922,		"Zerbst",	(char*)n3924,		"Stafurt",	(char*)n3926,		0,		"Schnebeck(Elbe)",	(char*)n3929,		},
n3932={	"Schinne",	"Arneburg",	"Tangermnde",	"Schnhausen(Elbe)",	"Klden",	"Vinzelberg",	0,		"Klietz",	"Rochau",	"Mringen",	},
n3934={	0,		"Redekin",	"Gladau",	"Jerichow",	"Gsen",	"Parchen",	"Tucheim",	"Kade",	"Klitsche",	"Parey(Elbe)",	},
n3936={	0,		"Lderitz",	"Grieben",	"Angern",	"Dolle	",	"Bellingen",	"Kehnert",	0,		0,		0,		},
n3938={	0,		0,		"Kamern",	"Sandau",	"Arendsee(Altm)",	0,		"Seehausen(Altm)",	"Havelberg",	"Goldbeck(Altm)",	"Iden",	},
n3939={	"Iden",	"Lckstedt",	"Rnnebeck",	"Werben",	"Hohenberg-Krusemark",	"Wanzer",	"Neukirchen",	"Geestgottberg",	"Gro Garz",	"Kleinau",	},
n393={	0,		"Stendal",	(char*)n3932,		"Genthin",	(char*)n3934,		"Tangerhtte",	(char*)n3936,		"Osterburg",	(char*)n3938,		(char*)n3939,		},
n3940={	"Wefensleben",	"Neuwegersleben",	"Vlpke",	"Grningen",	"Ausleben",	"Htensleben",	"Harbke",	"Seehausen(Brde)",	"Hadmersleben",	"Eilsleben",	},
n3942={	0,		"Osterwieck",	"Badersleben",	"Wegeleben",	"Schwanebeck",	"Dingelstedt a Huy",	"Hessen",	"Strbeck",	"Pabstorf",	0,		},
n3945={	0,		"Wasserleben",	"Ilsenburg",	"Derenburg",	"Elbingerode",	"Schierke",	"Altenbrak",	"Benneckenstein",	"Heudeber",	"Hasselfelde",	},
n3948={	0,		"Hedersleben",	"Gatersleben",	"Ballenstedt",	"Harzgerode",	"Gernrode(Harz)",	0,		"Friedrichsbrunn",	"Gntersberge",	"Straberg",	},
n394={	(char*)n3940,		"Halberstadt",	(char*)n3942,		"Wernigerode",	"Blankenburg(Harz)",	(char*)n3945,		"Quedlinburg",	"Thale",	(char*)n3948,		"Oschersleben",	},
n3960={	"Zwiedorf",	"Friedland",	"Kleeth",	"Burg Stargard",	"Wildberg",	"Gro Nemerow",	"Glienke",	"Kotelow",	"Staven",	0,		},
n396={	(char*)n3960,		"Altentreptow",	"Penzlin",	"Woldegk",	"Bredenfelde",	"Burow",	"Clpin",	"Oertzenhof",	"Schnbeck",	"Siedenbollentin",	},
n3972={	0,		"Liepen",	"Sarnow",	"Krien",	"Klein Bnzow",	0,		"Ducherow",	"Spantekow",	"Medow",	0,		},
n3974={	"Nechlin",	"Jatznick",	"Brssow",	"Zerrenthin",	"Rothenklempenow",	"Hetzdorf",	"Krackow",	"Zsedom",	"Viereck",	"Grambow",	},
n3975={	0,		"Penkun",	"Blumenhagen",	"Strasburg",	"Lcknitz",	0,		0,		0,		0,		0,		},
n3977={	0,		"Ueckermnde",	"Rothemhl",	"Altwarp",	"Mnkebude",	"Ahlbeck",	"Hintersee",	"Borkenfriede",	"Ferdinandshof",	"Eggesin",	},
n397={	0,		"Anklam",	(char*)n3972,		"Pasewalk",	(char*)n3974,		(char*)n3975,		"Torgelow",	(char*)n3977,		0,		0,		},
n3982={	"Triepkendorf",	"Carpin",	"Kratzeburg",	"Rechlin",	"Hohenzieritz",	"Wokuhl",	"Blankensee",	"Schwarz",	"Wustrow",	"Blankenfrde",	},
n3983={	0,		"Feldberg",	"Wesenberg",	"Mirow",	0,		0,		0,		0,		0,		0,		},
n3985={	0,		"Gritz",	"Schnermark",	"Holzendorf",	"Kleptow",	"Weggun",	"Beenz",	"Drense	",	"Bietikow",	"Frstenwerder",	},
n3986={	0,		"Gramzow",	"Schmlln",	"Seehausen",	0,		0,		0,		0,		0,		0,		},
n3988={	0,		"Ringenwalde",	"Gollin",	"Gro Dlln",	"Haleben",	"Jakobshagen",	"Milmersdorf",	"Gerswalde",	"Lychen",	"Boitzenburg",	},
n398={	0,		"Neustrelitz",	(char*)n3982,		(char*)n3983,		"Prenzlau",	(char*)n3985,		(char*)n3986,		"Templin",	(char*)n3988,		0,		},
n3992={	0,		"Ankershagen",	"Dambeck	",	"Priborn",	"Stuer",	"Wredenhagen",	"Grabowhfe",	"Nossentiner Htte",	"Mllenhagen",	"Jabel",	},
n3993={	0,		"Rbel",	"Malchow",	"Vollrathsruhe",	"Klein Plasten",	0,		0,		0,		0,		0,		},
n3995={	0,		"Faulenrost",	"Grammentin",	"Schwinkendorf",	"Stavenhagen",	"Jrgenstorf",	"Neukalen",	"Gielow",	0,		"Dargun	",	},
n3997={	0,		"Gnoien",	"Walkendorf",	"Altkalen",	0,		"Thrkow",	"Gro Btzin",	"Jrdenstorf",	"Gro Roge",	0,		},
n3999={	0,		"Daberkow",	"Grmin",	"Hohenmocker",	"Metschow",	"Nossendorf",	"Trpin",	"Jarmen",	"Loitz",	"Tutow",	},
n399={	0,		"Waren",	(char*)n3992,		(char*)n3993,		"Malchin",	(char*)n3995,		"Teterow",	(char*)n3997,		"Demmin	",	(char*)n3999,		},
n39={	(char*)n390,		"Magdeburg",	(char*)n392,		(char*)n393,		(char*)n394,		"Neubrandenburg",	(char*)n396,		(char*)n397,		(char*)n398,		(char*)n399,		},
n3={	"Berlin",	0,		"Berlin(Ost; 032... )",	(char*)n33,		(char*)n34,		(char*)n35,		(char*)n36,		(char*)n37,		(char*)n38,		(char*)n39,		},
n410={	0,		"Pinneberg",	"Ahrensburg",	"Wedel Holst",	"Aumhle b Hamburg",	"Seevetal",	"Quickborn Kr Pinneberg",	"Siek Kr Stormarn",	"Rosengarten Kr Harburg",	"Tangstedt Bz Hamburg",	},
n412={	"Ellerhoop",	"Elmshorn",	"Uetersen",	"Barmstedt",	"Glckstadt",	"Seestermhe",	"Horst Holst",	"Westerhorn",	"Kollmar",	"Haseldorf",	},
n413={	0,		"Lneburg",	"Amelinghausen",	"Wittorf Kr Lneburg",	"Embsen Kr Lneburg",	"Kirchgellersen",	"S(char*)nebeck",	"Barendorf",	"Betzendorf Kr Lneburg",	"Hohnstorf",	},
n414={	"Estorf Kr Stade",	"Stade",	"Steinkirchen Kr Stade",	"Drochtersen",	"Himmelpforten",	0,		"Stade-Btzfleth",	0,		"Drochtersen-Assel",	"Fredenbeck",	},
n415={	0,		"Schwarzenbek",	"Geesthacht",	"Lauenburg Elbe",	"Trittau",	"Bchen",	"Talkau",	0,		"Roseburg",	"Basthorst",	},
n416={	0,		"Buxtehude",	"Jork",	"Horneburg Niederelbe",	"Harsefeld",	"Hollenstedt Nordheide",	"Ahlerstedt",	"Apensen",	"Neu Wulmstorf-Elstorf",	"Sauensiek",	},
n417={	0,		"Winsen Luhe",	"Salzhausen",	"Wulfsen",	"Stelle Kr Harburg",	"Egestorf Nordheide",	"Marschacht",	"Drage Elbe",	"Radbruch",	"Winsen-Tnnhausen",	},
n418={	"Knigsmoor",	"Buchholz i d Nordheide",	"Tostedt",	"Jesteburg",	"Hanstedt Nordheide",	"Marxen Auetal",	"Buchholz-Trelde",	"Holm-Seppensen",	"Welle Nordheide",	"Undeloh",	},
n419={	0,		"Kaltenkirchen Holst",	"Bad Bramstedt",	"Henstedt-Ulzburg",	"Sievershtten",	"Hartenholm",	0,		0,		0,		0,		},
n41={	(char*)n410,		0,		(char*)n412,		(char*)n413,		(char*)n414,		(char*)n415,		(char*)n416,		(char*)n417,		(char*)n418,		(char*)n419,		},
n420={	0,		0,		"Achim b Bremen",	"Weyhe b Bremen",	"Thedinghausen",	"Ottersberg",	"Stuhr-Heiligenrode",	"Oyten",	"Grasberg",	"Schwanewede",	},
n422={	0,		"Delmenhorst",	"Ganderkesee",	"Ganderkesee-Bookholzberg",	"Gro Ippener",	0,		0,		0,		0,		0,		},
n423={	"Verden-Walle",	"Verden Aller",	"Langwedel Kr Verden",	"Blender",	"Drverden",	"Langwedel-Etelsen",	"Kirchlinteln",	"Bendingbostel",	"Neddenaverbergen",	"Drverden-Westen",	},
n424={	"Syke-Heiligenfelde",	"Bassum",	"Syke",	"Twistringen",	"Harpstedt",	"Neuenkirchen b Bassum",	"Twistringen-Heiligenloh",	"Affinghausen",	"Bassum-Neubruchhausen",	"Bassum-Nordwohlde",	},
n425={	0,		"Hoya",	"Bruchhausen-Vilsen",	"Asendorf Kr Diepholz",	"Eystrup",	"Martfeld",	"Hilgermissen",	"Schweringen",	"Schwarme",	0,		},
n426={	"Visselhvede-Wittorf",	"Rotenburg Wmme",	"Visselhvede",	"Scheeel",	"Sottrum Kr Rotenburg",	"Fintel",	"Brockel",	"Lauenbrck",	"Btersen",	"Ahausen-Kirchwalsede",	},
n427={	0,		"Sulingen",	"Siedenburg",	"Kirchdorf b Sulingen",	"Varrel b Sulingen",	"Ehrenburg",	"Borstel b Sulingen",	"Schwafrden",	0,		0,		},
n428={	0,		"Zeven",	"Sittensen",	"Tarmstedt",	"Selsingen",	"Rhade b Zeven",	"Gyhum",	"Heeslingen-Boitzen",	"Horstedt Kr Rotenburg",	"Kirchtimke",	},
n429={	0,		0,		"Ritterhude",	"Ottersberg-Fischerhude",	"Riede Kr Verden",	"Emtinghausen",	"Schwanewede-Aschwarden",	"Ottersberg-Posthausen",	"Lilienthal",	0,		},
n42={	(char*)n420,		"Bremen",	(char*)n422,		(char*)n423,		(char*)n424,		(char*)n425,		(char*)n426,		(char*)n427,		(char*)n428,		(char*)n429,		},
n430={	0,		0,		"Kirchbarkau",	"Schlesen",	0,		"Westensee",	0,		"Raisdorf",	"Schwedeneck",	0,		},
n432={	"Heidmhlen",	"Neumnster",	"Bordesholm",	"Bornhved",	"Brokstedt",	0,		"Wankendorf",	"Groenaspe",	"Rickling",	"Langwedel Holst",	},
n433={	"Emkendorf",	"Rendsburg",	"Hamdorf b Rendsburg",	"Erfde",	"Bredenbek b Rendsburg",	"Hohn b Rendsburg",	"Owschlag",	"Jevenstedt",	"Alt Duvenstedt",	"Christiansholm",	},
n434={	"Achterwehr",	0,		"Preetz",	"Laboe",	"Schnberg Holst",	0,		"Gettorf",	"Flintbek",	"Schnkirchen",	"Dnischenhagen",	},
n435={	0,		"Eckernfrde",	"Damp	",	"Ascheffel",	"Fleckeby",	"Rieseby",	"Gro Wittensee",	"Sehestedt Eider",	"Loose b Eckernfrde",	0,		},
n436={	0,		"Oldenburg i Holst",	"Heiligenhafen",	"Lensahn",	0,		"Heringsdorf",	"Grmitz-Cismar",	"Groenbrode",	0,		0,		},
n437={	0,		"Burg Auf Fehmarn",	"Westfehmarn",	0,		0,		0,		0,		0,		0,		0,		},
n438={	0,		"Ltjenburg",	"Wangels",	"Grebin",	"Selent",	"Hohenfelde b Kiel",	0,		0,		0,		0,		},
n439={	0,		0,		"Nortorf b Neumnster",	"Boostedt",	"Bokhorst",	0,		0,		0,		0,		0,		},
n43={	(char*)n430,		"Kiel",	(char*)n432,		(char*)n433,		(char*)n434,		(char*)n435,		(char*)n436,		(char*)n437,		(char*)n438,		(char*)n439,		},
n440={	0,		"Brake Unterweser",	"Rastede",	"Bad Zwischenahn",	"Elsfleth",	"Edewecht",	"Berne",	"Wardenburg",	"Hude Oldb",	"Westerstede-Ocholt",	},
n442={	0,		"Wilhelmshaven",	"Sande Kr Friesl",	"Fedderwarden",	0,		"Wangerland-Hooksiel",	"Wangerland-Horumersiel",	0,		0,		0,		},
n443={	0,		"Wildeshausen",	"Dtlingen-Brettorf",	"Dtlingen",	"Colnrade",	"Groenkneten",	0,		0,		0,		0,		},
n444={	0,		"Vechta",	"Lohne Oldb",	"Dinklage",	"Goldenstedt",	"Visbek Kr Vechta",	"Bakum Kr Vechta",	"Vechta-Langfrden",	0,		0,		},
n445={	0,		"Varel Jadebusen",	"Zetel-Neuenburg",	"Zetel",	"Jade",	"Jade-Schweiburg",	"Varel-Altjhrden",	0,		"Wiefelstede-Spohle",	0,		},
n446={	0,		"Jever",	"Wittmund",	"Wangerland",	"Wittmund-Carolinensiel",	"Friedeburg Ostfriesl",	"Wittmund-Ardorf",	"Wittmund-Funnix",	"Friedeburg-Reepsholt",	"Wangerooge",	},
n447={	0,		"Cloppenburg",	"Lastrup",	"Emstek",	"Garrel",	"Molbergen",	0,		"Lastrup-Hemmelte",	"Cappeln Oldb",	"Molbergen-Peheim",	},
n448={	"Ovelgnne-Strckhausen",	"Hatten-Sandkrug",	"Hatten",	"Ovelgnne-Groenmeer",	"Hude-Wsting",	"Elsfleth-Huntorf",	"Edewecht-Friedrichsfehn",	"Groenkneten-Huntlosen",	"Westerstede",	"Apen",	},
n449={	0,		"Friesoythe",	"Saterland",	"Friesoythe-Gehlenberg",	"Bsel b Friesoythe",	"Friesoythe-Thle",	"Friesoythe-Markhausen",	"Barel-Harkebrgge",	"Saterland-Ramsloh",	"Barel",	},
n44={	(char*)n440,		"Oldenburg Oldb",	(char*)n442,		(char*)n443,		(char*)n444,		(char*)n445,		(char*)n446,		(char*)n447,		(char*)n448,		(char*)n449,		},
n450={	0,		"Kastorf Holst",	"Lbeck-Travemnde",	"Timmendorfer Strand",	"Ratekau",	"Stockelsdorf-Curau",	"Stockelsdorf-Krumbeck",	0,		"Krummesse",	"Gro Grnau",	},
n452={	0,		"Eutin",	"Pln",	"Malente",	"Scharbeutz-Pnitz",	"Ahrensbk",	"Ascheberg Holst",	"Bosau",	"Schnwalde a Bungsberg",	"Ssel-Bujendorf",	},
n453={	0,		"Bad Oldesloe",	"Bargteheide",	"Reinfeld Holstein",	"Steinburg Kr Stormarn",	"Nahe",	"Steinhorst Lauenb",	"Slfeld Holst",	0,		"Westerau",	},
n454={	0,		"Ratzeburg",	"Mlln Lauenb",	"Nusse",	"Berkenthin",	"Seedorf Lauenb",	"Mustin",	"Gudow Lauenb",	0,		0,		},
n455={	"Bhnsdorf",	"Bad Segeberg",	"Leezen",	"Geschendorf",	"Wahlstedt",	"Seedorf b Bad Segeberg",	"Ahrensbk-Gnissau",	"Blunk",	"Todesfelde",	"Wensin",	},
n456={	0,		"Neustadt i Holst",	"Grmitz",	"Scharbeutz-Haffkrug",	"Schashagen",	0,		0,		0,		0,		0,		},
n45={	(char*)n450,		"Lbeck",	(char*)n452,		(char*)n453,		(char*)n454,		(char*)n455,		(char*)n456,		0,		0,		0,		},
n460={	0,		0,		"Freienwill",	"Havetoft",	"Groenwiehe",	"Medelby",	"Wanderup",	"Janneby",	"Handewitt",	"Eggebek",	},
n462={	0,		"Schleswig",	"Taarstedt",	"Bklund",	"Kropp",	"Jbek",	"Treia",	"Drpstedt",	0,		0,		},
n463={	"Barderup",	"Glcksburg Ostsee",	"Steinbergkirche",	"Satrup",	"Husby",	"Srup",	"Langballig",	"Sterup",	"Tarp",	"Schafflund",	},
n464={	0,		"Sderbrarup",	"Kappeln Schlei",	"Gelting Angeln",	"Karby",	0,		"Mohrkirch",	0,		0,		0,		},
n465={	0,		"Westerland",	"List",	"Hrnum Sylt",	"Sylt-Ost",	0,		0,		0,		0,		0,		},
n466={	0,		"Niebll",	"Leck",	"Sderlgum",	"Neukirchen b Niebll",	"Emmelsbll-Horsbll",	"Ladelund",	"Dagebll",	"Klanxbll",	0,		},
n467={	0,		"Bredstedt",	"Langenhorn",	"Joldelund",	"Ockholm",	0,		0,		0,		0,		0,		},
n468={	0,		"Wyk Auf Fhr",	"Amrum",	"Oldsum",	"Langene Hallig",	0,		0,		0,		0,		0,		},
n46={	(char*)n460,		"Flensburg",	(char*)n462,		(char*)n463,		(char*)n464,		(char*)n465,		(char*)n466,		(char*)n467,		(char*)n468,		0,		},
n470={	0,		0,		"Sandstedt",	"Loxstedt-Donnern",	"Drangstedt",	"Wremen",	"Schiffdorf",	"Langen-Neuenwalde",	"Ringstedt",	0,		},
n472={	0,		"Cuxhaven",	"Cuxhaven-Altenbruch",	"Cuxhaven-Altenwalde",	"Cuxhaven-Ldingworth",	"Helgoland",	0,		0,		0,		0,		},
n473={	0,		"Nordenham",	"Stadland-Rodenkirchen",	"Butjadingen-Burhave",	"Stadland-Seefeld",	"Butjadingen-Stollhamm",	"Butjadingen-Tossens",	"Stadland-Schwei",	0,		0,		},
n474={	"Loxstedt-Dedesdorf",	"Nordholz b Bremerhaven",	"Dorum	",	"Langen b Bremerhaven",	"Loxstedt",	"Bederkesa",	"Hagen b Bremerhaven",	"Beverstedt",	"Stubben b Bremerhaven",	"Schiffdorf-Geestenseth",	},
n475={	0,		"Otterndorf",	"Neuhaus Oste",	"Balje",	"Blkau",	"Ihlienworth",	"Odisheim",	"Wanna",	"Nordleda",	0,		},
n476={	0,		"Bremervrde",	"Kutenholz",	"Gnarrenburg",	"Gnarrenburg-Klenkendorf",	"Ebersdorf b Bremervrde",	"Basdahl",	"Bremervrde-Bevern",	"Hipstedt",	"Bremervrde-Iselersheim",	},
n477={	"Wischhafen",	"Hemmoor",	"Oberndorf Oste",	"Lamstedt",	"Hechthausen",	"Groenwrden",	"Osten-Altendorf",	"Cadenberge",	"Wingst",	"Freiburg Elbe",	},
n479={	0,		"Osterholz-Scharmbeck",	"Worpswede",	"Hambergen",	"Worpswede-Ostersode",	"Garlstedt",	"Teufelsmoor",	0,		0,		0,		},
n47={	(char*)n470,		"Bremerhaven",	(char*)n472,		(char*)n473,		(char*)n474,		(char*)n475,		(char*)n476,		(char*)n477,		0,		(char*)n479,		},
n480={	0,		0,		"Wrohm",	"Pahlen",	"Nordhastedt",	"Schafstedt",	"Sarzbttel",	0,		0,		0,		},
n482={	0,		"Itzehoe",	"Kellinghusen",	"Wilster",	"Krempe",	"Burg Dithm",	"Hohenlockstedt",	"Wacken",	"Lgerdorf",	"Wewelsfleth",	},
n483={	"Sderhastedt",	0,		"Meldorf",	"Wesselburen",	"Bsum",	"Albersdorf Holst",	"Hennstedt Dithm",	"Neuenkirchen Dithm",	"Tellingstedt",	"Whrden Dithm",	},
n484={	0,		"Husum Nordsee",	"Nordstrand",	"Vil",	"Pellworm",	"Ostenfeld b Husum",	"Hattstedt",	"Oster-Ohrstedt",	"Rantrum",	"Hooge Hallig",	},
n485={	0,		"Marne",	"Brunsbttel",	"St Michaelisdonn",	"Friedrichskoog",	"Eddelak",	"Kronprinzenkoog",	"Barlt",	"St Margarethen Holst",	"Windbergen",	},
n486={	0,		"Tnning",	"Garding",	"St Peter-Ording",	"Oldenswort",	"Osterhever",	0,		0,		0,		0,		},
n487={	0,		"Hohenwestedt",	"Hanerau-Hademarschen",	"Aukrug",	"Todenbttel",	"Stafstedt",	"Reher Holst",	"Hennstedt b Itzehoe",	0,		0,		},
n488={	0,		"Friedrichstadt",	"Lunden",	"Sderstapel",	"Schwabstedt",	"Bergenhusen",	0,		0,		0,		0,		},
n489={	0,		0,		"Schenefeld Mittelholst",	"Hohenaspe",	0,		0,		0,		0,		0,		0,		},
n48={	(char*)n480,		"Heide Holst",	(char*)n482,		(char*)n483,		(char*)n484,		(char*)n485,		(char*)n486,		(char*)n487,		(char*)n488,		(char*)n489,		},
n490={	0,		0,		"Jemgum-Ditzum",	"Wymeer",	0,		0,		0,		0,		0,		0,		},
n492={	"Wirdum",	"Emden",	"Borkum",	"Krummhrn-Pewsum",	"Moormerland-Oldersum",	"Hinte",	"Krummhrn-Greetsiel",	"Krummhrn-Loquard",	"Ihlow-Riepe",	"Ihlow",	},
n493={	0,		"Norden",	"Norderney",	"Dornum Ostfriesl",	"Marienhafe",	"Juist",	"Groheide",	0,		"Hagermarsch",	"Baltrum",	},
n494={	0,		"Aurich Ostfriesl",	"Sdbrookmerland",	"Groefehn",	"Wiesmoor",	"Groefehn-Timmel",	"Groefehn-Bagband",	"Aurich-Ogenbargen",	"Wiesmoor-Marcardsmoor",	0,		},
n495={	"Holtland",	"Weener",	"Rhauderfehn",	"Bunde",	"Moormerland",	"Westoverledingen",	"Uplengen",	"Detern	",	"Jemgum",	"Dollart	",	},
n496={	0,		"Papenburg",	"Papenburg-Aschendorf",	"Drpen	",	"Rhede Ems",	"Surwold",	"Neubrger",	"Rhauderfehn-Burlage",	"Neulehe",	0,		},
n497={	0,		"Esens",	"Langeoog",	"Wittmund-Burhafe",	"Neuharlingersiel",	"Westerholt Ostfriesl",	"Spiekeroog",	"Blomberg Ostfriesl",	0,		0,		},
n49={	(char*)n490,		"Leer Ostfriesl",	(char*)n492,		(char*)n493,		(char*)n494,		(char*)n495,		(char*)n496,		(char*)n497,		0,		0,		},
n4={	"Hamburg",	(char*)n41,		(char*)n42,		(char*)n43,		(char*)n44,		(char*)n45,		(char*)n46,		(char*)n47,		(char*)n48,		(char*)n49,		},
n502={	0,		"Nienburg Weser",	"Wietzen",	"Liebenau Kr Nienburg",	"Rohrsen Kr Nienburg",	"Estorf Weser",	"Steimbke",	"Linsburg",	"Pennigsehl",	0,		},
n503={	0,		"Wunstorf",	"Neustadt a Rbenberge",	"Wunstorf-Groenheidorn",	"Neustadt-Hagen",	"Gro Munzel",	"Neustadt-Schneeren",	"Bad Rehburg",	0,		0,		},
n504={	0,		"Springe Deister",	"Bad Mnder a Deister",	"Lauenau",	"Springe-Eldagsen",	"Springe-Bennigsen",	0,		0,		0,		0,		},
n505={	0,		"Bergen Kr Celle",	"Hermannsburg",	"Faberg-Mden",	"Bergen-Slze",	"Faberg",	"Winsen-Meiendorf",	0,		0,		0,		},
n506={	"Bodenburg",	0,		"Holle b Hildesheim",	"Bad Salzdetfurth",	"Gro Dngen",	"Sibbesse",	"Sarstedt",	"Bockenem",	"Elze Leine",	"Nordstemmen",	},
n507={	0,		"Schwarmstedt",	"Neustadt-Mandelsloh",	"Neustadt-Esperke",	"Rodewald",	0,		0,		0,		0,		0,		},
n508={	0,		0,		"Langlingen",	"Hohne b Celle",	"Hambhren",	"Burgdorf-Ehlershausen",	"Celle-Scheuen",	0,		0,		0,		},
n50={	0,		0,		(char*)n502,		(char*)n503,		(char*)n504,		(char*)n505,		(char*)n506,		(char*)n507,		(char*)n508,		0,		},
n510={	0,		"Pattensen",	"Laatzen",	"Wennigsen Deister",	0,		"Barsinghausen",	0,		0,		"Gehrden Han",	"Ronnenberg",	},
n512={	0,		"Hildesheim",	0,		"Schellerten",	0,		0,		"Algermissen",	"Harsum",	"Hohenhameln",	"Shlde",	},
n513={	"Wedemark",	"Garbsen",	"Lehrte",	0,		0,		"Burgwedel-Fuhrberg",	"Burgdorf Kr Hannover",	"Seelze",	"Sehnde",	"Burgwedel",	},
n514={	0,		"Celle",	"Eschede",	"Winsen Aller",	"Wathlingen",	"Beedenbostel",	"Wietze",	"Uetze-Hnigsen",	"Steinhorst Niedersachs",	"Wienhausen",	},
n515={	0,		"Hameln",	"Hessisch Oldendorf",	"Salzhemmendorf",	"Aerzen",	"Emmerthal",	"Coppenbrgge",	"Emmerthal-Brry",	"Hemeringen",	"Coppenbrgge-Bisperode",	},
n516={	0,		"Walsrode",	"Fallingbostel",	"Fallingbostel-Dorfmark",	"Hodenhagen",	"Rethem Aller",	"Walsrode-Kirchboitzen",	"Walsrode-Westenholz",	"Walsrode-Stellichte",	0,		},
n517={	0,		"Peine",	"Ilsede",	"Uetze",	"Lahstedt",	"Lehrte-Arpke",	"Edemissen",	"Edemissen-Abbensen",	0,		0,		},
n518={	0,		"Alfeld Leine",	"Gronau Leine",	"Lamspringe",	"Freden Leine",	"Duingen	",	"Salzhemmendorf-Wallensen",	"Delligsen",	0,		0,		},
n519={	"Soltau-Emmingen",	"Soltau",	"Mnster",	"Schneverdingen",	"Bispingen",	"Neuenkirchen Kr Soltau",	"Wietzendorf",	"Soltau-Frielingen",	"Schneverdingen-Wintermoor",	"Schneverdingen-Heber",	},
n51={	(char*)n510,		"Hannover",	(char*)n512,		(char*)n513,		(char*)n514,		(char*)n515,		(char*)n516,		(char*)n517,		(char*)n518,		(char*)n519,		},
n520={	0,		"Halle Westf",	"Oerlinghausen",	"Werther Westf",	"Steinhagen Westf",	"Bielefeld-Sennestadt",	"Bielefeld-Jllenbeck",	"Schlo Holte-Stukenbrock",	"Leopoldshhe",	"Gtersloh-Friedrichsdorf",	},
n522={	0,		"Herford",	"Bad Salzuflen",	"Bnde",	"Enger Westf",	"Spenge",	"Bruchmhlen Westf",	0,		"Vlotho-Exter",	0,		},
n523={	0,		"Detmold ",	"Lage",	"Steinheim Westf",	"Horn-Bad Meinberg",	"Blomberg Lippe",	"Blomberg-Groenmarpe",	"Augustdorf",	"Nieheim-Himmighausen",	0,		},
n524={	0,		"Gtersloh",	"Rheda-Wiedenbrck",	0,		"Rietberg",	"Herzebrock-Clarholz",	"Verl",	"Harsewinkel",	"Langenberg Kr Gtersloh",	0,		},
n525={	"Delbrck Westfalen",	"Paderborn",	"Bad Lippspringe",	"Bad Driburg",	"Paderborn-Schlo Neuhaus",	"Altenbeken",	0,		"Hvelhof",	"Salzkotten",	"Bad Driburg-Neuenheerse",	},
n526={	0,		"Lemgo",	"Extertal",	"Barntrup",	"Kalletal",	"Drentrup",	"Lemgo-Kirchheide",	0,		0,		0,		},
n527={	0,		"Hxter",	"Brakel Westf",	"Beverungen",	"Nieheim",	"Hxter-Ottbergen",	"Marienmnster",	"Hxter-Frstenau",	"Hxter-Ovenhausen",	0,		},
n528={	0,		"Bad Pyrmont",	"Schieder-Schwalenberg",	"Lgde-Rischenau",	"Schwalenberg",	"Bad Pyrmont-Kleinenberg",	"Ottenstein Niedersachs",	0,		0,		0,		},
n529={	0,		0,		"Lichtenau-Atteln",	"Paderborn-Dahl",	"Hvelhof-Espeln",	"Lichtenau Westf",	0,		0,		0,		0,		},
n52={	(char*)n520,		"Bielefeld",	(char*)n522,		(char*)n523,		(char*)n524,		(char*)n525,		(char*)n526,		(char*)n527,		(char*)n528,		(char*)n529,		},
n530={	"Salzgitter-fingen",	"Lehre-Essenrode",	"Vechelde",	"Wendeburg",	"Meine",	"Sickte",	"Cremlingen",	"Braunschweig-Wenden",	"Lehre",	"Lehre-Wendhausen",	},
n532={	"Torfhaus",	"Goslar",	"Bad Harzburg",	"Clausthal-Zellerfeld",	"Vienenburg",	"Goslar-Hahnenklee",	"Langelsheim",	"Bad Grund Harz",	"Altenau Harz",	"Schulenberg i Oberharz",	},
n533={	0,		"Wolfenbttel",	"Schppenstedt",	"Dettum	",	"Hornburg Kr Wolfenbttel",	"Schladen",	"Semmenstedt",	"Kissenbrck",	0,		"Gielde",	},
n534={	0,		"Salzgitter",	0,		0,		"Lengede",	"Baddeckenstedt",	"Liebenburg",	"Burgdorf b Salzgitter",	0,		0,		},
n535={	0,		"Helmstedt",	"Schningen",	"Knigslutter a Elm",	"Jerxheim",	"Frellstedt",	"Helmstedt-Barmke",	"Grasleben",	"Bahrdorf-Mackendorf",	0,		},
n536={	0,		"Wolfsburg",	"Wolfsburg-Fallersleben",	"Wolfsburg-Vorsfelde",	"Velpke",	"Wolfsburg-Neindorf",	"Jembke",	"Rhen",	"Parsau",	0,		},
n537={	0,		"Gifhorn",	"Meinersen",	"Hillerse Kr Gifhorn",	"Isenbttel",	"Mden Aller",	"Wesendorf",	"Ehra-Lessien",	"Sassenburg-Platendorf",	"Sassenburg-Gruendorf",	},
n538={	0,		"Seesen",	"Bad Gandersheim",	"Lutter a Barenberge",	"Seesen-Gro Rhden",	0,		0,		0,		0,		0,		},
n53={	(char*)n530,		"Braunschweig",	(char*)n532,		(char*)n533,		(char*)n534,		(char*)n535,		(char*)n536,		(char*)n537,		(char*)n538,		0,		},
n540={	0,		"Georgsmarienhtte",	"Bissendorf Kr Osnabrck",	"Bad Iburg",	"Westerkappeln",	"Hasbergen Kr Osnabrck",	"Belm",	"Wallenhorst",	0,		"Hilter a Teutoburger Wald",	},
n542={	0,		"Dissen/Teutoburger Wald",	"Melle",	"Versmold",	"Bad Rothenfelde",	"Borgholzhausen",	"Glandorf",	"Melle-Buer",	"Melle-Neuenkirchen",	"Melle-Wellingholzhausen",	},
n543={	0,		"Quakenbrck",	"Lningen",	"Badbergen",	"Essen Oldb",	"Berge b Quakenbrck",	"Nortrup",	"Menslage",	"Bakum-Lsche",	"Bersenbrck",	},
n544={	0,		"Diepholz",	"Barnstorf Kr Diepholz",	"Lemfrde",	"Wagenfeld",	"Drebber	",	"Rehden",	"Lembruch",	"Barver",	0,		},
n545={	0,		"Ibbenbren",	"Mettingen Westf",	"Recke",	"Hrstel-Riesenbeck",	"Tecklenburg-Brochterbeck",	"Westerkappeln-Velpe",	"Hopsten-Schale",	"Hopsten",	"Hrstel",	},
n546={	0,		"Bramsche Hase",	"Ankum",	0,		"Alfhausen",	"Neuenkirchen b Bramsche",	"Merzen",	"Voltlage",	"Bramsche-Engter",	0,		},
n547={	0,		"Bohmte",	"Bad Essen",	"Ostercappeln",	"Stemwede-Dielingen",	"Bohmte-Hunteburg",	"Ostercappeln-Venne",	0,		0,		0,		},
n548={	0,		"Lengerich Westf",	"Tecklenburg",	"Lienen",	"Lienen-Kattenvenne",	"Ladbergen",	0,		0,		0,		0,		},
n549={	0,		"Damme Dmmer",	"Steinfeld Oldb",	"Neuenkirchen Oldb",	"Holdorf Niedersachs",	"Neuenkirchen-Vrden",	0,		0,		0,		0,		},
n54={	(char*)n540,		"Osnabrck",	(char*)n542,		(char*)n543,		(char*)n544,		(char*)n545,		(char*)n546,		(char*)n547,		(char*)n548,		(char*)n549,		},
n550={	0,		0,		"Dransfeld",	"Nrten-Hardenberg",	"Friedland Kr Gttingen",	"Hardegsen",	"Adelebsen",	"Ebergtzen",	"Gleichen-Rittmarshausen",	"Rosdorf",	},
n552={	"Braunlage",	"Herzberg a Harz",	"Osterode a Harz",	"Bad Sachsa",	"Bad Lauterberg i Harz",	"Walkenried",	0,		"Duderstadt",	"Gieboldehausen",	"Rhumspringe",	},
n553={	0,		"Holzminden",	"Stadtoldendorf",	"Bodenwerder",	"Eschershausen a d Lenne",	"Polle",	"Holzminden-Neuhaus",	0,		0,		0,		},
n554={	0,		"Mnden Niedersachs",	"Witzenhausen",	"Staufenberg Niedersachs",	"Reinhardshagen",	"Mnden-Hedemnden",	"Scheden",	0,		0,		0,		},
n555={	0,		"Northeim",	"Katlenburg",	"Kalefeld",	"Moringen",	"Moringen-Fredelsloh",	"Lindau Harz",	0,		0,		0,		},
n556={	0,		"Einbeck",	"Dassel-Markoldendorf",	"Kreiensen",	"Dassel	",	"Einbeck",	0,		0,		0,		0,		},
n557={	0,		"Uslar",	"Bodenfelde",	"Uslar-Volpriehausen",	"Oberweser",	0,		0,		0,		0,		0,		},
n558={	0,		0,		"St Andreasberg",	"Braunlage-Hohegei",	"Hattorf a Harz",	"Herzberg-Sieber",	"Wieda",	0,		0,		0,		},
n559={	0,		0,		"Gleichen-Bremke",	"Bovenden-Lenglern",	"Bovenden-Reyershausen",	0,		0,		0,		0,		0,		},
n55={	(char*)n550,		"Gttingen",	(char*)n552,		(char*)n553,		(char*)n554,		(char*)n555,		(char*)n556,		(char*)n557,		(char*)n558,		(char*)n559,		},
n560={	0,		"Schauenburg",	"Hessisch Lichtenau",	"Gudensberg",	"Groalmerode",	"Kaufungen",	"Zierenberg",	"Fuldatal",	"Shrewald",	"Ahnatal",	},
n562={	0,		"Bad Wildungen",	"Fritzlar",	"Edertal",	"Emstal",	"Naumburg",	"Zwesten",	0,		0,		0,		},
n563={	0,		"Korbach",	"Willingen Upland",	"Diemelsee",	"Waldeck-Sachsenhausen",	"Vhl",	"Lichtenfels-Goddelsheim",	0,		0,		0,		},
n564={	0,		"Warburg",	"Warburg-Scherfede",	"Borgentreich",	"Willebadessen-Peckelsheim",	"Borgentreich-Borgholz",	"Willebadessen",	"Lichtenau-Kleinenberg",	"Brakel-Gehrden",	0,		},
n565={	"Cornberg",	"Eschwege",	"Bad Soden-Allendorf",	"Sontra",	"Herleshausen",	"Wanfried",	"Waldkappel",	"Meiner",	"Wehretal",	"Ringgau",	},
n566={	0,		"Melsungen",	"Felsberg Hess",	"Spangenberg",	"Morschen",	"Guxhagen",	0,		0,		0,		0,		},
n567={	0,		"Hofgeismar",	"Bad Karlshafen",	"Immenhausen Hess",	"Grebenstein",	"Trendelburg",	"Liebenau Hess",	"Calden-Westuffeln",	0,		0,		},
n568={	0,		"Homberg Efze",	"Borken Hess",	"Wabern Hess",	"Frielendorf",	"Knllwald",	"Schwarzenborn Knll",	0,		0,		0,		},
n569={	0,		"Arolsen",	"Wolfhagen",	"Volkmarsen",	"Diemelstadt",	"Twistetal",	"Arolsen-Landau",	0,		0,		0,		},
n56={	(char*)n560,		"Kassel",	(char*)n562,		(char*)n563,		(char*)n564,		(char*)n565,		(char*)n566,		(char*)n567,		(char*)n568,		(char*)n569,		},
n570={	0,		0,		"Petershagen-Lahde",	"Hille",	"Petershagen-Friedewalde",	"Petershagen-Windheim",	"Porta Westfalica",	"Petershagen",	0,		0,		},
n572={	0,		"Stadthagen",	"Bckeburg",	"Bad Nenndorf",	"Obernkirchen",	"Lindhorst b Stadthagen",	"Wiedensahl",	0,		0,		0,		},
n573={	0,		"Bad Oeynhausen",	"Lhne",	"Vlotho",	"Bergkirchen Westf",	0,		0,		0,		0,		0,		},
n574={	0,		"Lbbecke",	"Preuisch Oldendorf",	"Espelkamp-Gestringen",	"Hllhorst",	"Stemwede-Levern",	"Rdinghausen",	0,		0,		0,		},
n575={	0,		"Rinteln",	"Auetal-Hattendorf",	"Auetal-Bernsen",	"Extertal-Bremke",	"Kalletal-Varenholz",	0,		0,		0,		0,		},
n576={	0,		"Stolzenau",	0,		"Uchte",	"Steyerberg",	"Raddestorf",	"Rehburg-Loccum",	"Warmsen",	"Petershagen-Heimsen",	"Steyerberg-Voigtei",	},
n577={	0,		"Rahden Westf",	"Espelkamp",	"Stemwede-Wehdem",	"Wagenfeld-Strhen",	"Diepenau",	"Preuisch Strhen",	"Diepenau-Essern",	0,		0,		},
n57={	(char*)n570,		"Minden Westf",	(char*)n572,		(char*)n573,		(char*)n574,		(char*)n575,		(char*)n576,		(char*)n577,		0,		0,		},
n580={	0,		0,		"Wrestedt",	"Rosche",	"Rtzlingen",	"Oetzen",	"Barum b Bad Bevensen",	"Altenmedingen",	"Gerdau",	0,		},
n582={	"Suhlendorf",	"Bad Bevensen",	"Ebstorf",	"Bienenbttel",	"Bodenteich",	"Wieren",	"Hitzacker",	"Unterl",	"Himbergen",	"Wriedel",	},
n583={	0,		"Wittingen",	"Hankensbttel",	"Brome",	"Wittingen-Knesebeck",	"Wahrenholz",	"Wittingen-Radenbeck",	"Sprakensehl",	"Gro Oesingen",	"Wittingen-Ohrdorf",	},
n584={	"Schnackenburg",	"Lchow Niedersachs",	"Schnega",	"Wustrow",	"Clenze",	"Bergen Dumme",	"Gartow",	0,		"Trebel",	"Waddeweitz",	},
n585={	"Neetze",	"Dahlenburg",	"Bleckede",	"Neu Darchau",	"Bleckede-Barskamp",	"Nahrendorf",	0,		"Bleckede-Brackede",	"Hitzacker-Wietzetze",	"Thomasburg",	},
n586={	0,		"Dannenberg Elbe",	"Hitzacker",	"Zernien",	"Jameln",	"Gusborn",	0,		0,		0,		0,		},
n587={	0,		0,		"Stoetze",	"Eimke",	"Soltendieck",	"Emmendorf",	0,		0,		0,		0,		},
n588={	0,		0,		"Gorleben",	"Lemgow",	0,		0,		0,		0,		0,		0,		},
n58={	(char*)n580,		"Uelzen",	(char*)n582,		(char*)n583,		(char*)n584,		(char*)n585,		(char*)n586,		(char*)n587,		(char*)n588,		0,		},
n590={	0,		"Frstenau b Bramsche",	"Freren",	"Emsbren",	"Lengerich Emsl",	"Beesten",	"Lnne",	"Geeste",	"Wietmarschen-Lohne",	"Wettrup",	},
n592={	0,		"Nordhorn",	"Bad Bentheim",	"Schttorf",	"Bad Bentheim-Gildehaus",	"Wietmarschen",	"Engden",	0,		0,		0,		},
n593={	0,		"Meppen",	"Haren Ems",	"Lathen",	"Haren-Rtenbrock",	"Twist-Schninghsdorf",	"Twist",	"Geeste-Gro Hesepe",	0,		"Sustrum",	},
n594={	0,		"Neuenhaus Dinkel",	"Uelsen",	"Emlichheim",	"Hoogstede",	"Wilsum",	"Georgsdorf",	"Laar Vechte",	"Itterbeck",	0,		},
n595={	0,		"Werlte",	"Sgel",	"Brger",	"Lorup",	"Esterwegen",	"Rastdorf",	"Lindern Oldb",	0,		0,		},
n596={	0,		"Haselnne",	"Herzlake",	"Bawinkel",	"Lhden",	"Klein Beren",	"Meppen-Apeldorn",	0,		0,		0,		},
n597={	0,		"Rheine",	0,		"Neuenkirchen Kr Steinfurt",	0,		"Rheine-Mesum",	"Salzbergen",	"Spelle",	"Hrstel-Dreierwalde",	0,		},
n59={	(char*)n590,		"Lingen(Ems)",	(char*)n592,		(char*)n593,		(char*)n594,		(char*)n595,		(char*)n596,		(char*)n597,		0,		0,		},
n5={	(char*)n50,		(char*)n51,		(char*)n52,		(char*)n53,		(char*)n54,		(char*)n55,		(char*)n56,		(char*)n57,		(char*)n58,		(char*)n59,		},
n600={	0,		0,		"Ober-Mrlen",	"Rosbach v d Hhe",	"Lich-Eberstadt",	0,		0,		"Rosbach-Rodheim",	"Echzell",	0,		},
n602={	"Heigenbrcken",	"Aschaffenburg",	"Obernburg a Main",	"Alzenau Unterfr",	"Schllkrippen",	0,		"Groostheim",	"Stockstadt a Main",	"Sulzbach a Main",	"Mmbris",	},
n603={	0,		"Friedberg Hess",	"Bad Nauheim",	"Butzbach",	"Wllstadt",	"Reichelsheim Wetterau",	"Wlfersheim",	0,		0,		"Karben",	},
n604={	0,		"Glauburg",	"Bdingen Hess",	"Nidda",	"Schotten Hess",	"Gedern",	"Ortenberg Hess",	"Altenstadt Hess",	"Bdingen-Eckartshausen",	"Kefenrod",	},
n605={	"Biebergemnd",	"Gelnhausen",	"Bad Orb",	"Wchtersbach",	"Birstein",	"Freigericht",	"Bad Soden-Salmnster",	"Flrsbachtal",	"Grndau",	"Jossgrund",	},
n606={	0,		"Michelstadt",	"Erbach Odenw",	"Bad Knig",	0,		0,		"Michelstadt-Vielbrunn",	0,		"Beerfelden",	0,		},
n607={	0,		"Dieburg	",	0,		"Babenhausen Hess",	"Rdermark",	0,		0,		0,		"Gro-Umstadt",	0,		},
n608={	0,		"Usingen",	"Niederreifenberg",	"Weilrod",	"Schmitten Taunus",	"Waldsolms",	"Grvenwiesbach",	"Waldems",	0,		0,		},
n609={	0,		0,		"Heimbuchenthal",	"Laufach",	"Weibersbrunn",	"Bessenbach",	"Wiesen Unterfr",	0,		0,		0,		},
n60={	(char*)n600,		0,		(char*)n602,		(char*)n603,		(char*)n604,		(char*)n605,		(char*)n606,		(char*)n607,		(char*)n608,		(char*)n609,		},
n610={	0,		"Bad Vilbel",	"Neu-Isenburg",	"Langen Hess",	"Heusenstamm",	"Mrfelden-Walldorf",	"Rodgau",	"Kelsterbach",	"Mhlheim a Main",	"Frankfurt-Bergen-Enkheim",	},
n612={	"Aarbergen",	0,		"Hofheim-Wallau",	"Eltville a Rhein",	"Bad Schwalbach",	0,		"Idstein",	"Niedernhausen Taunus",	"Taunusstein",	"Schlangenbad",	},
n613={	"Schwabenheim a d Selz",	"Mainz",	"Ingelheim a Rhein",	"Oppenheim",	"Mainz-Kastel",	"Bodenheim Rhein",	"Nieder-Olm",	0,		"Mommenheim",	"Budenheim",	},
n614={	0,		0,		"Rsselsheim",	0,		"Bischofsheim a Main",	"Flrsheim a Main",	"Hochheim a Main",	"Trebur",	0,		0,		},
n615={	"Weiterstadt",	"Darmstadt",	"Gro-Gerau",	0,		"Ober-Ramstadt",	"Griesheim Hess",	0,		"Pfungstadt",	"Riedstadt",	"Messel",	},
n616={	0,		"Brensbach",	"Reinheim Odenw",	"Hchst i Odenw",	"Reichelsheim Odenw",	"Breuberg",	"Fischbachtal",	"Modautal",	0,		0,		},
n617={	0,		"Oberursel Taunus",	"Bad Homburg v d Hhe",	"Kronberg i Taunus",	"Knigstein i Taunus",	"Friedrichsdorf Taunus",	0,		0,		0,		0,		},
n618={	0,		"Hanau",	"Seligenstadt",	"Erlensee",	"Langenselbold",	"Hammersbach Hess",	"Grokrotzenburg",	"Schneck Hess",	"Kahl a Main",	0,		},
n619={	"Hattersheim a Main",	0,		"Hofheim a Taunus",	0,		0,		"Kelkheim Taunus",	"Bad Soden a Taunus",	0,		"Eppstein",	0,		},
n61={	(char*)n610,		"Wiesbaden",	(char*)n612,		(char*)n613,		(char*)n614,		(char*)n615,		(char*)n616,		(char*)n617,		(char*)n618,		(char*)n619,		},
n620={	0,		"Weinheim Bergstr",	"Schwetzingen",	"Ladenburg",	"Viernheim",	"Hockenheim",	"Lampertheim",	"Wald-Michelbach",	0,		"Mrlenbach",	},
n621={	0,		"Mannheim",	"Mannheim",	"Mannheim",	"Mannheim",	"Ludwigshafen am Rhein",	"Ludwigshafen am Rhein",	"Mannheim",	"Mannheim",	0,		},
n622={	"Wilhelmsfeld",	"Heidelberg",	"Wiesloch",	"Neckargemnd",	"Sandhausen Baden",	0,		"Meckesheim",	"Walldorf Baden",	"Schnau Odenw",	"Neckarsteinach",	},
n623={	0,		"Hochdorf-Assenheim",	"Speyer",	"Frankenthal Pfalz",	"Mutterstadt",	"Schifferstadt",	"Neuhofen Pfalz",	"Maxdorf",	"Dirmstein",	"Bobenheim-Roxheim",	},
n624={	0,		"Worms",	"Osthofen",	"Monsheim",	"Westhofen Rheinhess",	"Biblis",	"Eich",	"Worms-Pfeddersheim",	0,		"Guntersblum",	},
n625={	0,		"Bensheim",	"Heppenheim Bergstr",	"Frth Odenw",	"Lautertal Odenw",	"Lindenfels",	"Lampertheim-Httenfeld",	"Seeheim-Jugenheim",	"Gernsheim",	0,		},
n626={	0,		"Mosbach Baden",	"Aglasterhausen",	"Neckargerach",	"Neudenau",	"Billigheim Baden",	"Hamersheim",	"Fahrenbach Baden",	"Hffenhardt",	"Gundelsheim Wrtt",	},
n627={	0,		"Eberbach Baden",	"Hirschhorn Neckar",	0,		"Waldbrunn Odenw",	"Rothenberg Odenw",	"Hesseneck",	0,		0,		0,		},
n628={	0,		"Buchen Odenw",	"Walldrn",	"Hardheim Odenw",	"Mudau",	"Walldrn-Altheim",	"Walldrn-Rippberg",	"Limbach Baden",	0,		0,		},
n629={	0,		"Adelsheim",	"Seckach",	"Schefflenz",	"Krautheim Jagst",	"Rosenberg Baden",	"Ahorn Baden",	"Ravenstein Baden",	"Mckmhl",	0,		},
n62={	(char*)n620,		(char*)n621,		(char*)n622,		(char*)n623,		(char*)n624,		(char*)n625,		(char*)n626,		(char*)n627,		(char*)n628,		(char*)n629,		},
n630={	0,		"Otterbach Pfalz",	"Winnweiler",	"Enkenbach-Alsenborn",	"Wolfstein Pfalz",	"Hochspeyer",	"Trippstadt",	"Schopp",	"Olsbrcken",	0,		},
n632={	0,		"Neustadt a d Weinstrae",	"Bad Drkheim",	"Edenkoben",	"Haloch",	"Lambrecht Pfalz",	"Deidesheim",	"Neustadt-Lachen",	"Elmstein",	"Weidenthal Pfalz",	},
n633={	0,		"Pirmasens",	"Zweibrcken",	"Waldfischbach-Burgalben",	"Thaleischweiler-Frschen",	"Trulben",	"Dellfeld",	"Grobundenbach",	"Hornbach Pfalz",	"Grosteinhausen",	},
n634={	"Wrth-Schaidt",	"Landau i d Pfalz",	"Schweigen-Rechtenbach",	"Bad Bergzabern",	"Schwegenheim",	"Albersweiler",	"Annweiler a Trifels",	"Hochstadt Pfalz",	"Offenbach a d Queich",	"Billigheim-Ingenheim",	},
n635={	0,		"Eisenberg Pfalz",	"Kirchheimbolanden",	"Freinsheim",	0,		"Albisheim Pfrimm",	"Carlsberg Pfalz",	"Standenbhl",	"Kriegsfeld",	"Grnstadt",	},
n636={	0,		"Rockenhausen",	"Alsenz",	"Niederkirchen",	"Nubach Pfalz",	0,		0,		0,		0,		0,		},
n637={	0,		"Landstuhl",	"Bruchmhlbach-Miesau",	"Schnenberg-Kbelberg",	"Weilerbach",	"Wallhalben",	0,		0,		0,		0,		},
n638={	0,		"Kusel",	"Lauterecken",	"Glan-Mnchweiler",	"Konken",	"Reichenbach-Steegen",	"Altenkirchen Pfalz",	"St Julian",	0,		0,		},
n639={	0,		"Dahn	",	"Hauenstein Pfalz",	"Fischbach b Dahn",	"Bundenthal",	"Mnchweiler a d Rodalb",	"Hinterweidenthal",	"Leimen Pfalz",	"Vorderweidenthal",	0,		},
n63={	(char*)n630,		"Kaiserslautern",	(char*)n632,		(char*)n633,		(char*)n634,		(char*)n635,		(char*)n636,		(char*)n637,		(char*)n638,		(char*)n639,		},
n640={	"Mcke",	"Grnberg Hess",	"Hungen",	"Linden Hess",	"Lich Hess",	"Laubach Hess",	"Lollar",	"Rabenau",	"Buseck",	"Biebertal",	},
n642={	"Lahntal",	"Marburg",	"Kirchhain",	"Wetter Hess",	"Ebsdorfergrund",	"Rauschenberg Hess",	"Fronhausen",	"Clbe-Schnstadt",	"Stadtallendorf",	"Schweinsberg Hessen",	},
n643={	"Hahnsttten",	"Limburg a d Lahn",	"Diez	",	"Hadamar",	"Bad Camberg",	"Wallmerod",	"Dornburg Hessen",	0,		"Hnfelden",	"Holzappel",	},
n644={	"Klschhausen",	"Wetzlar",	"Braunfels",	"Ehringshausen Dill",	"Bischoffen",	"Schffengrund",	"Hohenahr",	"Langgns-Niederkleen",	0,		"Ehringshausen",	},
n645={	0,		"Frankenberg Eder",	"Battenberg Eder",	"Gemnden Wohra",	"Lichtenfels-Sachsenberg",	"Frankenau Hess",	"Haina Kloster",	"Burgwald Eder",	"Rosenthal Hess",	0,		},
n646={	0,		"Biedenkopf",	"Gladenbach",	0,		"Angelburg-Gnnern",	"Breidenbach b Biedenkopf",	"Dautphetal-Friedensdorf",	"Hatzfeld Eder",	"Dautphetal-Mornshausen",	0,		},
n647={	0,		"Weilburg",	"Weilmnster",	"Leun",	"Villmar",	"Weilmnster-Wolfenhausen",	"Mengerskirchen",	"Greifenstein-Nenderoth",	"Greifenstein-Ulm",	"Waldbrunn Westerw",	},
n648={	0,		0,		"Runkel",	"Selters Taunus",	"Beselich",	"Nentershausen Westerw",	"Katzenelnbogen",	0,		0,		0,		},
n64={	(char*)n640,		"Gieen",	(char*)n642,		(char*)n643,		(char*)n644,		(char*)n645,		(char*)n646,		(char*)n647,		(char*)n648,		0,		},
n650={	"Waldrach",	"Konz",	"Schweich",	"Hermeskeil",	"Thalfang",	"Kordel",	"Welschbillig",	"Neumagen-Dhron",	"Hetzerath Mosel",	"Bdlich",	},
n652={	0,		0,		"Mettendorf",	"Holsthum",	"Rodershausen",	"Irrel",	"Bollendorf",	"Oberweis",	0,		0,		},
n653={	0,		"Bernkastel-Kues",	"Zeltingen-Rachtig",	"Morbach Hunsrck",	"Mlheim Mosel",	"Osann-Monzel",	"Kleinich",	0,		0,		0,		},
n654={	0,		"Traben-Trarbach",	"Bullay",	"Bchenbeuren",	"Rhaunen",	"Blankenrath",	0,		0,		0,		0,		},
n655={	"Irrhausen",	"Prm",	"Olzheim",	"Schnecken",	"Waxweiler",	"Bleialf",	"Pronsfeld",	"Hallschlag",	"Bdesheim Eifel",	"Leidenborn",	},
n656={	0,		"Bitburg",	"Speicher",	"Kyllburg",	"Neuerburg Eifel",	"Dudeldorf",	"Krperich",	"Oberkail",	"Wolsfeld",	"Bickendorf",	},
n657={	0,		"Wittlich",	"Manderscheid Eifel",	"Gillenfeld",	"Hasborn",	"Landscheid",	0,		0,		"Salmtal",	0,		},
n658={	"Zemmer",	"Saarburg",	"Freudenburg",	"Palzem",	"Wellen Mosel",	"Ralingen",	"Beuren Hochwald",	"Zerf",	"Pluwig",	"Kell",	},
n659={	0,		"Gerolstein",	"Daun	",	"Hillesheim Eifel",	"Birresborn",	"Dockweiler",	"dersdorf",	"Jnkerath",	0,		"Weidenbach b Gerolstein",	},
n65={	(char*)n650,		"Trier",	(char*)n652,		(char*)n653,		(char*)n654,		(char*)n655,		(char*)n656,		(char*)n657,		(char*)n658,		(char*)n659,		},
n662={	"Philippsthal Werra",	"Bad Hersfeld",	"Bebra",	"Rotenburg a d Fulda",	"Heringen Werra",	"Niederaula",	"Wildeck-Obersuhl",	"Nentershausen Hess",	"Oberaula",	"Schenklengsfeld",	},
n663={	"Schwalmtal-Storndorf",	"Alsfeld",	0,		"Homberg Ohm",	"Gemnden Felda",	"Kirtorf",	"Romrod",	"Feldatal",	"Schwalmtal-Renzendorf",	"Ottrau",	},
n664={	0,		"Lauterbach Hess",	"Schlitz",	"Herbstein",	"Grebenhain",	"Ulrichstein",	"Grebenau",	"Herbstein-Stockhausen",	"Bad Salzschlirf",	0,		},
n665={	"Hosenfeld",	"Rasdorf",	"Hnfeld",	"Burghaun",	"Gersfeld Rhn",	"Neuhof Kr Fulda",	"Ebersburg",	"Hofbieber",	"Poppenhausen Wasserkuppe",	"Eichenzell",	},
n666={	"Steinau-Marjo",	"Schlchtern",	0,		"Steinau a d Strae",	"Sinntal-Sterbfritz",	"Sinntal-Altengronau",	"Freiensteinau",	"Steinau-Ulmbach",	"Birstein-Lichenroth",	"Neuhof-Hauswurz",	},
n667={	"Ludwigsau Hess",	0,		"Eiterfeld",	"Haunetal",	"Friedewald Hess",	"Breitenbach a Herzberg",	"Hohenroda",	"Neuenstein Hess",	"Wildeck-Hnebach",	0,		},
n668={	0,		"Hilders",	"Tann Rhn",	"Ehrenberg",	"Hofbieber-Schwarzbach",	0,		0,		0,		0,		0,		},
n669={	0,		"Schwalmstadt",	"Neustadt Hess",	"Neuental",	"Neukirchen Knll",	"Jesberg",	"Gilserberg",	"Willingshausen",	"Schrecksbach",	0,		},
n66={	0,		"Fulda",	(char*)n662,		(char*)n663,		(char*)n664,		(char*)n665,		(char*)n666,		(char*)n667,		(char*)n668,		(char*)n669,		},
n670={	0,		"Sprendlingen Rheinhess",	0,		"Wllstein Rheinhess",	"Langenlonsheim",	0,		"Wallhausen Nahe",	"Windesheim",	"Bad Mnster-Ebernburg",	"Frfeld Kr Bad Kreuznach",	},
n672={	0,		"Bingen a Rhein",	"Rdesheim a Rhein",	"Oestrich-Winkel",	"Stromberg Hunsrck",	"Gau-Algesheim",	"Lorch Rheingau",	"Gensingen",	"Ober-Hilbersheim",	0,		},
n673={	0,		"Alzey",	"Wrrstadt",	"Gau-Odernheim",	"Flonheim",	"Eppelsheim",	"Bechenheim",	"Kngernheim",	0,		0,		},
n674={	0,		"St Goar",	"Boppard",	"Bacharach",	"Oberwesel",	"Gondershausen",	"Pfalzfeld",	"Emmelshausen",	0,		0,		},
n675={	0,		"Sobernheim",	"Kirn Nahe",	"Meisenheim",	"Martinstein",	"Odernheim a Glan",	"Winterbach, Soonwald",	"Becherbach b Kirn",	"Waldbckelheim",	0,		},
n676={	0,		"Simmern Hunsrck",	"Kastellaun",	"Kirchberg Hunsrck",	"Rheinbllen",	"Gemnden Hunsrck",	"Kisselbach",	0,		0,		0,		},
n677={	0,		"St Goarshausen",	"Nasttten",	"Kamp-Bornhofen",	"Kaub",	"Strth Taunus",	"Dachsenhausen",	0,		0,		0,		},
n678={	0,		"Idar-Oberstein",	"Birkenfeld Nahe",	"Baumholder",	"Weierbach",	"Herrstein",	"Kempfeld",	"Niederbrombach",	"Sien",	"Heimbach Nahe",	},
n67={	(char*)n670,		"Bad Kreuznach",	(char*)n672,		(char*)n673,		(char*)n674,		(char*)n675,		(char*)n676,		(char*)n677,		(char*)n678,		0,		},
n680={	0,		0,		"Vlklingen-Lauterbach",	"Mandelbachtal-Ommersheim",	"Mandelbachtal",	"Kleinblittersdorf",	"Heusweiler",	0,		0,		"Grorosseln",	},
n682={	0,		"Neunkirchen Saar",	0,		0,		"Ottweiler",	"Illingen Saar",	"Bexbach",	"Eppelborn",	0,		0,		},
n683={	0,		"Saarlouis",	"Beckingen-Reimsbach",	"Rehlingen-Siersburg",	"Bous",	"Beckingen",	"berherrn",	"Wallerfangen",	"Saarwellingen",	0,		},
n684={	0,		"Homburg Saar",	"Blieskastel",	"Gersheim",	"Blieskastel-Altheim",	0,		0,		0,		"Homburg-Eind",	"Kirkel",	},
n685={	0,		"St Wendel",	"Nohfelden",	"Marpingen",	"Oberthal Saar",	"Freisen",	"St Wendel-Niederkirchen",	"Namborn",	"Ottweiler-Frth",	0,		},
n686={	0,		"Merzig",	0,		0,		"Mettlach",	"Mettlach-Orscholz",	"Perl-Nennig",	"Perl",	"Mettlach-Tnsdorf",	"Merzig-Silwingen",	},
n687={	0,		"Wadern",	"Losheim Saar",	"Nonnweiler",	"Wadern-Nunkirchen",	"Nonnweiler-Primstal",	"Weiskirchen Saar",	0,		0,		0,		},
n688={	0,		"Lebach",	0,		0,		0,		0,		0,		"Schmelz Saar",	"Lebach-Steinbach",	0,		},
n689={	0,		0,		0,		"Saarbrcken-Ensheim",	"St Ingbert",	0,		0,		"Sulzbach Saar",	"Vlklingen",	0,		},
n68={	(char*)n680,		"Saarbrcken",	(char*)n682,		(char*)n683,		(char*)n684,		(char*)n685,		(char*)n686,		(char*)n687,		(char*)n688,		(char*)n689,		},
n6={	(char*)n60,		(char*)n61,		(char*)n62,		(char*)n63,		(char*)n64,		(char*)n65,		(char*)n66,		(char*)n67,		(char*)n68,		"Frankfurt a Main",	},
n702={	0,		"Kirchheim Unter Teck",	"Nrtingen",	"Weilheim a d Teck",	"Wendlingen a Neckar",	"Neuffen",	"Lenningen",	0,		0,		0,		},
n703={	0,		"Bblingen",	"Herrenberg",	"Weil Der Stadt",	"Ehningen",	0,		0,		0,		0,		0,		},
n704={	0,		"Mhlacker",	"Vaihingen a d Enz",	"Maulbronn",	"Mnsheim",	"Oberderdingen",	"Zaberfeld",	0,		0,		0,		},
n705={	0,		"Calw",	"Bad Liebenzell",	"Bad Teinach-Zavelstein",	"Wildberg Wrtt",	"Neuweiler Kr Calw",	"Gechingen",	0,		0,		0,		},
n706={	0,		0,		"Beilstein Wrtt",	"Bad Wimpfen",	0,		0,		"Bad Rappenau-Bonfeld",	0,		0,		0,		},
n707={	0,		"Tbingen",	"Gomaringen",	"Ammerbuch",	0,		0,		0,		0,		0,		0,		},
n708={	0,		"Wildbad i Schwarzw",	"Neuenbrg Wrtt",	"Bad Herrenalb",	"Schmberg b Neuenbrg",	"Enzklsterle",	0,		0,		0,		0,		},
n70={	0,		0,		(char*)n702,		(char*)n703,		(char*)n704,		(char*)n705,		(char*)n706,		(char*)n707,		(char*)n708,		0,		},
n712={	0,		"Reutlingen",	"St Johann Wrtt",	"Metzingen Wrtt",	"Trochtelfingen Hohenz",	"Bad Urach",	"Burladingen-Melchingen",	"Neckartenzlingen",	"Sonnenbhl",	"Lichtenstein Wrtt",	},
n713={	"Lwenstein Wrtt",	"Heilbronn Neckar",	"Neckarsulm",	"Lauffen a Neckar",	"Weinsberg",	"Brackenheim",	"Bad Friedrichshall",	0,		"Schwaigern",	"Neuenstadt a Kocher",	},
n714={	0,		"Ludwigsburg Wrtt",	"Bietigheim-Bissingen",	"Besigheim",	"Marbach a Neckar",	"Markgrningen",	"Remseck a Neckar",	"Sachsenheim Wrtt",	"Grobottwar",	0,		},
n715={	"Korntal-Mnchingen",	"Waiblingen",	"Leonberg Wrtt",	"Plochingen",	"Kornwestheim",	0,		"Ditzingen",	"Waldenbuch",	"Neuhausen Auf Den Fildern",	"Renningen",	},
n716={	0,		"Gppingen",	"Sen",	"Ebersbach a d Fils",	"Boll Kr Gppingen",	"Gppingen-Hohenstaufen",	"Adelberg",	0,		0,		0,		},
n717={	0,		"Schwbisch Gmnd",	"Lorch Wrtt",	"Heubach",	"Mgglingen",	"Leinzell",	"Spraitbach",	0,		0,		0,		},
n718={	0,		"Schorndorf Wrtt",	"Welzheim",	"Rudersberg Wrtt",	"Kaisersbach",	0,		0,		0,		0,		0,		},
n719={	0,		"Backnang",	"Murrhardt",	"Sulzbach a d Murr",	"Spiegelberg",	"Winnenden",	0,		0,		0,		0,		},
n71={	0,		"Stuttgart",	(char*)n712,		(char*)n713,		(char*)n714,		(char*)n715,		(char*)n716,		(char*)n717,		(char*)n718,		(char*)n719,		},
n720={	0,		0,		"Karlsbad",	"Walzbachtal",	"Malsch-Vlkersbach",	0,		0,		0,		0,		0,		},
n722={	"Forbach-Hundsbach",	"Baden-Baden",	"Rastatt",	"Bhl Baden",	"Gernsbach",	"Gaggenau",	"Bhl-Sand",	"Lichtenau Baden",	"Forbach",	"Iffezheim",	},
n723={	0,		"Pforzheim",	"Knigsbach-Stein",	"Niefern",	"Tiefenbronn",	"Unterreichenbach Kr Calw",	"Keltern",	"Neulingen",	0,		0,		},
n724={	"Pfinztal",	0,		"Rheinstetten",	"Ettlingen",	"Weingarten Baden",	"Durmersheim",	"Malsch",	"Linkenheim-Hochstetten",	"Marxzell",	"Stutensee",	},
n725={	"Kraichtal",	"Bruchsal",	"Bretten",	"Bad Schnborn",	"Waghusel",	"Graben-Neudorf",	"Philippsburg",	"Bruchsal-Untergrombach",	"Oberderdingen-Flehingen",	"stringen-Odenheim",	},
n726={	"Sinsheim-Hilsbach",	"Sinsheim",	"Eppingen",	"Waibstadt",	"Bad Rappenau",	"Angelbachtal",	"Kirchardt",	"Gemmingen",	"Bad Rappenau-Obergimpern",	"Sulzfeld",	},
n727={	0,		"Wrth a Rhein",	"Rlzheim",	"Hagenbach Pfalz",	"Germersheim",	"Kandel",	"Herxheim b Landau",	"Wrth-Bchelberg",	0,		0,		},
n72={	(char*)n720,		"Karlsruhe",	(char*)n722,		(char*)n723,		(char*)n724,		(char*)n725,		(char*)n726,		(char*)n727,		0,		0,		},
n730={	"Roggenburg",	0,		"Pfaffenhofen a d Roth",	"Illertissen",	"Blaustein Wrtt",	"Erbach Donau",	"Vhringen Iller",	"Senden Iller",	"Nersingen",	"Weienhorn",	},
n732={	0,		"Heidenheim a d Brenz",	"Giengen a d Brenz",	"Gerstetten",	"Herbrechtingen",	"Sontheim a d Brenz",	"Neresheim",	"Dischingen",	"Knigsbronn",	"Steinheim a Albuch",	},
n733={	0,		"Geislingen a d Steige",	"Lauterstein",	"Laichingen",	"Deggingen",	"Wiesensteig",	"Lonsee",	"Nellingen Alb",	0,		0,		},
n734={	"Neenstetten",	0,		0,		"Buch b Illertissen",	"Blaubeuren",	"Langenau Wrtt",	"Illerkirchberg",	"Dietenheim",	"Beimerstetten",	0,		},
n735={	0,		"Biberach a d Ri",	"Ochsenhausen",	"Schwendi",	"Erolzheim",	"Hochdorf Ri",	"Schemmerhofen",	"Attenweiler",	"Eberhardzell-Framos",	0,		},
n736={	0,		"Aalen",	"Bopfingen",	"Lauchheim",	"Oberkochen",	"Essingen Wrtt",	"Abtsgmnd",	"Aalen-Ebnat",	0,		0,		},
n737={	0,		"Riedlingen Wrtt",	0,		"Zwiefalten",	"Uttenweiler",	"Obermarchtal",	"Langenenslingen",	0,		0,		0,		},
n738={	0,		"Mnsingen",	"Rmerstein",	"Mnsingen-Buttenhausen",	"Schelklingen-Htten",	"Gomadingen",	"Hayingen",	"Hohenstein Wrtt",	"Pfronstetten",	"Heroldstatt",	},
n739={	0,		"Ehingen Donau",	"Laupheim",	"Munderkingen",	"Schelklingen",	"Ehingen",	0,		0,		0,		0,		},
n73={	(char*)n730,		"Ulm Donau",	(char*)n732,		(char*)n733,		(char*)n734,		(char*)n735,		(char*)n736,		(char*)n737,		(char*)n738,		(char*)n739,		},
n740={	0,		0,		"Fluorn-Winzeln",	"Dunningen",	"Epfendorf",	0,		0,		0,		0,		0,		},
n742={	"Deilingen",	0,		"Schramberg",	"Oberndorf a Neckar",	"Spaichingen",	"Trossingen",	"Gosheim",	"Schmberg b Balingen",	"Rosenfeld",	"Egesheim",	},
n743={	0,		"Albstadt-Ebingen",	"Albstadt-Tailfingen",	"Balingen",	"Winterlingen",	"Albstadt-Laufen",	"Mestetten-Oberdigisheim",	0,		0,		0,		},
n744={	"Bad Rippoldsau",	"Freudenstadt",	"Baiersbronn",	"Dornstetten",	"Alpirsbach",	"Pfalzgrafenweiler",	"Loburg",	"Baiersbronn-Schwarzenberg",	"Seewald",	"Baiersbronn-Obertal",	},
n745={	0,		"Horb a Neckar",	"Nagold",	"Altensteig Wrtt",	"Sulz a Neckar",	"Dornhan	",	"Haiterbach",	"Rottenburg-Ergenzingen",	"Ebhausen",	"Nagold-Hochdorf",	},
n746={	0,		"Tuttlingen",	"Immendingen",	"Mhlheim a d Donau",	"Talheim Kr Tuttlingen",	"Emmingen-Liptingen",	"Beuron",	"Neuhausen Ob Eck",	0,		0,		},
n747={	0,		"Hechingen",	"Rottenburg a Neckar",	"Mssingen",	"Haigerloch",	"Burladingen",	"Bisingen",	"Jungingen b Hechingen",	"Hirrlingen",	0,		},
n748={	0,		0,		"Horb-Dettingen",	"Horb-Mhringen",	"Simmersfeld",	"Empfingen",	"Horb-Altheim",	0,		0,		0,		},
n74={	(char*)n740,		"Rottweil",	(char*)n742,		(char*)n743,		(char*)n744,		(char*)n745,		(char*)n746,		(char*)n747,		(char*)n748,		0,		},
n750={	0,		0,		"Wolpertswende",	"Wilhelmsdorf Wrtt",	"Horgenzell",	"Fronreute",	"Wangen-Leupolz",	0,		0,		0,		},
n752={	"Bodnegg",	0,		"Wangen i Allgu",	0,		"Bad Waldsee",	"Aulendorf",	0,		"Wolfegg",	"Neukirch b Tettnang",	"Waldburg Wrtt",	},
n753={	0,		"Konstanz",	"Meersburg",	"Allensbach",	"Reichenau Baden",	0,		0,		0,		0,		0,		},
n754={	0,		"Friedrichshafen",	"Tettnang",	"Kressbronn a Bodensee",	"Markdorf",	"Immenstaad a Bodensee",	"Oberteuringen",	0,		0,		0,		},
n755={	0,		"berlingen Bodensee",	"Pfullendorf",	"Salem Baden",	"Heiligenberg Baden",	"Deggenhausertal",	"Uhldingen-Mhlhofen",	"Herdwangen-Schnach",	"Illmensee",	0,		},
n756={	0,		"Leutkirch i Allgu",	"Isny i Allgu",	"Kilegg",	"Bad Wurzach",	"Aichstetten Kr Ravensburg",	"Argenbhl",	"Leutkirch-Friesenhofen",	"Bad Wurzach-Hauerz",	"Isny-Eisenbach",	},
n757={	"Sigmaringen-Gutenstein",	"Sigmaringen",	"Mengen Wrtt",	"Stetten a Kalten Markt",	"Gammertingen",	"Mekirch",	"Krauchenwies",	"Veringenstadt",	"Wald Hohenz",	"Schwenningen Baden",	},
n758={	0,		"Saulgau",	"Bad Buchau",	"Bad Schussenried",	"Altshausen",	"Ostrach",	"Herbertingen",	"Hokirch",	0,		0,		},
n75={	(char*)n750,		"Ravensburg",	(char*)n752,		(char*)n753,		(char*)n754,		(char*)n755,		(char*)n756,		(char*)n757,		(char*)n758,		0,		},
n760={	0,		0,		"Oberried Breisgau",	0,		0,		0,		0,		0,		0,		0,		},
n762={	"Schopfheim-Gersbach",	"Lrrach",	"Schopfheim",	"Rheinfelden Baden",	"Grenzach-Wyhlen",	"Zell i Wiesental",	"Kandern",	"Steinen Kr Lrrach",	"Efringen-Kirchen",	"Tegernau Baden",	},
n763={	0,		"Mllheim Baden",	"Badenweiler",	"Staufen Breisgau",	"Sulzburg",	"Schliengen",	"Mstertal Schwarzw",	0,		0,		0,		},
n764={	0,		"Emmendingen",	"Endingen Kaiserstuhl",	"Herbolzheim Breisgau",	"Kenzingen",	"Freiamt",	"Weisweil Breisgau",	0,		0,		0,		},
n765={	0,		"Titisee-Neustadt",	"Hinterzarten",	"Lenzkirch",	"Lffingen",	"Feldberg-Altglashtten",	"Schluchsee",	"Eisenbach Hochschwarzw",	0,		0,		},
n766={	"St Peter Schwarzw",	"Kirchzarten",	"Vogtsburg i Kaiserstuhl",	"Eichstetten",	"Freiburg-Tiengen",	"March Breisgau",	"Denzlingen",	"Breisach a Rhein",	"Ihringen",	"St Mrgen",	},
n767={	0,		"Todtnau",	"St Blasien",	"Schnau i Schwarzw",	"Todtmoos",	"Bernau Baden",	"Feldberg Schwarzw",	0,		0,		0,		},
n768={	0,		"Waldkirch Breisgau",	"Elzach",	"Simonswald",	"Glottertal",	"Gutach-Bleibach",	0,		0,		0,		0,		},
n76={	(char*)n760,		"Freiburg i Breisgau",	(char*)n762,		(char*)n763,		(char*)n764,		(char*)n765,		(char*)n766,		(char*)n767,		(char*)n768,		0,		},
n770={	0,		0,		"Blumberg Baden",	"Bonndorf i Schwarzw",	"Geisingen Baden",	"Wolterdingen Schwarzw",	"Oberbaldingen",	"Brunlingen",	"Geisingen-Leipferdingen",	"Wutach",	},
n772={	"Schwenningen a Neckar",	"Villingen i Schwarzw",	"Triberg i Schwarzw",	"Furtwangen",	"St Georgen i Schwarzw",	"Knigsfeld i Schwarzwald",	"Bad Drrheim",	"Vhrenbach",	"Niedereschach",	"Tennenbronn",	},
n773={	0,		"Singen Hohentwiel",	"Radolfzell a Bodensee",	"Engen Hegau",	"Gailingen",	"hningen",	"Tengen",	0,		"Steilingen",	"Hilzingen",	},
n774={	0,		"Tiengen Hochrhein",	"Klettgau",	"hlingen",	"Sthlingen",	"Jestetten",	"Wutschingen",	"Berau",	"Grafenhausen Hochschwarzw",	0,		},
n775={	0,		"Waldshut",	0,		"Albbruck",	"Grwihl",	"Weilheim Kr Waldshut",	0,		0,		0,		0,		},
n776={	0,		"Bad Sckingen",	"Wehr Baden",	"Murg",	"Herrischried",	"Rickenbach Hotzenw",	0,		0,		0,		0,		},
n777={	0,		"Stockach",	0,		"Bodman-Ludwigshafen",	"Eigeltingen",	"Mhlingen",	0,		"Sauldorf",	0,		0,		},
n77={	(char*)n770,		"Donaueschingen",	(char*)n772,		(char*)n773,		(char*)n774,		(char*)n775,		(char*)n776,		(char*)n777,		0,		0,		},
n780={	0,		0,		"Oberkirch Baden",	"Gengenbach",	"Oppenau",	"Appenweier",	"Bad Peterstal-Griesbach",	"Neuried Ortenaukreis",	"Hohberg b Offenburg",	0,		},
n782={	0,		"Lahr Schwarzw",	"Ettenheim",	"Seelbach Schutter",	"Schwanau",	"Kippenheim",	"Schuttertal",	0,		0,		0,		},
n783={	0,		"Hausach",	"Haslach i Kinzigtal",	"Hornberg Schwarzwaldbahn",	"Wolfach",	"Zell a Harmersbach",	"Schiltach",	"Oberharmersbach",	"Nordrach",	"Schapbach",	},
n784={	0,		"Achern",	"Kappelrodeck",	"Renchen",	"Rheinau",	0,		0,		0,		0,		0,		},
n785={	0,		"Kehl",	"Willsttt",	"Kehl-Bodersweier",	"Kehl-Goldscheuer",	0,		0,		0,		0,		0,		},
n78={	(char*)n780,		"Offenburg",	(char*)n782,		(char*)n783,		(char*)n784,		(char*)n785,		0,		0,		0,		0,		},
n790={	0,		0,		0,		"Mainhardt",	"Ilshofen",	"Langenburg",	"Braunsbach",	"Schwbisch Hall-Sulzdorf",	0,		0,		},
n793={	"Boxberg Baden",	"Bad Mergentheim",	"Niederstetten Wrtt",	"Creglingen",	"Weikersheim",	"Schrozberg",	"Schrozberg-Bartenstein",	"Drzbach",	"Mulfingen Jagst",	"Schrozberg-Spielbach",	},
n794={	"Knzelsau",	"hringen",	"Neuenstein Wrtt",	"Schntal Jagst",	"Kupferzell",	"Wstenrot",	"Bretzfeld",	"Forchtenberg",	"hringen-Ohrnberg",	"Pfedelbach-Untersteinbach",	},
n795={	"Schnelldorf Mittelfr",	"Crailsheim",	"Gerabronn",	"Blaufelden",	"Kirchberg a d Jagst",	"Wallhausen Wrtt",	0,		"Kreberg",	"Rot Am See-Brettheim",	"Frankenhardt",	},
n796={	0,		"Ellwangen Jagst",	"Fichtenau",	"Adelmannsfelden",	"Stdtlen",	"Ellwangen-Rhlingen",	"Unterschneidheim",	"Jagstzell",	0,		0,		},
n797={	0,		"Gaildorf",	"Gschwend b Gaildorf",	"Obersontheim",	"Bhlerzell",	"Untergrningen",	"Sulzbach-Laufen",	"Oberrot b Gaildorf",	0,		0,		},
n79={	(char*)n790,		"Schwbisch Hall",	0,		(char*)n793,		(char*)n794,		(char*)n795,		(char*)n796,		(char*)n797,		0,		0,		},
n7={	(char*)n70,		(char*)n71,		(char*)n72,		(char*)n73,		(char*)n74,		(char*)n75,		(char*)n76,		(char*)n77,		(char*)n78,		(char*)n79,		},
n802={	"Weyarn",	"Waakirchen",	"Tegernsee",	"Bayrischzell",	"Holzkirchen Oberbay",	"Miesbach",	"Hausham",	"Dietramszell",	"Fischbachau",	"Kreuth b Tegernsee",	},
n803={	0,		"Rosenheim Oberbay",	"Rohrdorf Kr Rosenheim",	"Oberaudorf",	"Brannenburg",	"Raubling",	"Stephanskirchen Simssee",	0,		"Vogtareuth",	"Rott a Inn",	},
n804={	0,		"Bad Tlz",	"Lenggries",	"Jachenau",	0,		"Lenggries-Fall",	"Bad Heilbrunn",	0,		0,		0,		},
n805={	0,		"Prien a Chiemsee",	"Aschau i Chiemgau",	"Bad Endorf",	"Breitbrunn a Chiemsee",	"Halfing",	"Eggsttt",	"Aschau-Sachrang",	0,		0,		},
n806={	0,		"Bad Aibling",	"Bruckmhl Mangfall",	"Feldkirchen-Westerham",	"Au b Bad Aibling",	"Tuntenhausen-Schnau",	"Bad Feilnbach",	"Tuntenhausen",	0,		0,		},
n807={	0,		"Wasserburg a Inn",	"Haag Oberbay",	"Gars a Inn",	"Schnaitsee",	"Amerang",	"Pfaffing a d Attel",	0,		0,		0,		},
n808={	0,		"Dorfen Stadt",	"Schwindegg",	"Isen",	"Taufkirchen Vils",	"St Wolfgang Kr Erding",	"Buchbach Oberbay",	0,		0,		0,		},
n809={	0,		"Kirchseeon",	"Grafing b Mnchen",	"Glonn Kr Ebersberg",	"Steinhring",	"Aying",	0,		0,		0,		0,		},
n80={	"Kostenloser Dienst",	0,		(char*)n802,		(char*)n803,		(char*)n804,		(char*)n805,		(char*)n806,		(char*)n807,		(char*)n808,		(char*)n809,		},
n810={	0,		0,		"Hhenkirchen",	0,		"Sauerlach",	"Gilching",	"Vaterstetten",	0,		0,		0,		},
n812={	0,		"Markt Schwaben",	"Erding",	"Moosinning",	"Forstern Oberbay",	0,		0,		0,		0,		0,		},
n813={	0,		"Dachau	",	0,		"Haimhausen Oberbay",	"Odelzhausen",	"Sulzemoos",	"Markt Indersdorf",	"Petershausen",	"Schwabhausen b Dachau",	"Rhrmoos",	},
n814={	0,		"Frstenfeldbruck",	"Olching",	"Inning a Ammersee",	"Grafrath",	"Mammendorf",	"Moorenweis",	0,		0,		0,		},
n815={	0,		"Starnberg",	"Herrsching a Ammersee",	"Weling",	0,		0,		0,		"Feldafing",	"Tutzing",	0,		},
n816={	0,		"Freising",	0,		0,		0,		"Neufahrn b Freising",	"Allershausen Oberbay",	"Zolling",	"Attenkirchen",	0,		},
n817={	"Stralach-Dingharting",	"Wolfratshausen",	0,		0,		0,		0,		"Egling b Wolfratshausen",	"Mnsing Starnberger See",	"Icking",	"Eurasburg a d Isar",	},
n819={	0,		"Landsberg a Lech",	"Schondorf a Ammersee",	"Geltendorf",	"Vilgertshofen",	"Weil Kr Landsberg",	"Prgen",	0,		0,		0,		},
n81={	(char*)n810,		"Hallbergmoos",	(char*)n812,		(char*)n813,		(char*)n814,		(char*)n815,		(char*)n816,		(char*)n817,		0,		(char*)n819,		},
n820={	0,		0,		"Althegnenberg",	"Groaitingen",	"Mickhausen",	"Dasing	",	"Egling",	"Affing",	"Eurasburg b Augsburg",	0,		},
n822={	0,		"Gnzburg",	"Burgau Schwab",	"Ichenhausen",	"Offingen Donau",	"Jettingen-Scheppach",	"Bibertal",	0,		0,		0,		},
n823={	"Gablingen",	"Knigsbrunn b Augsburg",	"Schwabmnchen",	"Kissing",	"Bobingen",	0,		"Fischach",	"Aindling",	"Gessertshausen",	"Langenneufnach",	},
n824={	0,		"Buchloe",	0,		"Fuchstal",	0,		"Trkheim Wertach",	"Waal Schwab",	"Bad Wrishofen",	"Lamerdingen",	"Ettringen Wertach",	},
n825={	"Hilgertshausen-Tandern",	"Aichach",	"Schrobenhausen",	"Pttmes",	"Altomnster",	0,		0,		"Inchenhofen",	"Sielenbach",	"Schiltberg",	},
n826={	0,		"Mindelheim",	"Mittelneufnach",	"Breitenbrunn Schwab",	0,		"Pfaffenhausen Schwab",	"Kirchheim Schwab",	"Dirlewang",	"Tussenhausen",	"Unteregg b Mindelheim",	},
n827={	0,		"Meitingen",	"Wertingen",	"Nordendorf",	"Buttenwiesen",	0,		"Thierhaupten-Baar",	0,		0,		0,		},
n828={	0,		"Thannhausen Schwab",	"Krumbach Schwab",	"Neuburg a d Kammel",	"Ziemetshausen",	"Burtenbach",	0,		0,		0,		0,		},
n829={	0,		"Zusmarshausen",	"Dinkelscherben",	"Welden b Augsburg",	"Horgau",	"Altenmnster Schwab",	"Villenbach",	0,		0,		0,		},
n82={	(char*)n820,		"Augsburg",	(char*)n822,		(char*)n823,		(char*)n824,		(char*)n825,		(char*)n826,		(char*)n827,		(char*)n828,		(char*)n829,		},
n830={	0,		0,		"Grisried",	"Waltenhofen",	"Wildpoldsried",	0,		"Ronsberg",	0,		0,		0,		},
n832={	"Missen-Wilhams",	"Sonthofen",	"Oberstdorf",	"Immenstadt i Allgu",	"Hindelang",	"Oberstaufen-Thalkirchdorf",	"Fischen i Allgu",	"Rettenberg",	"Balderschwang",	"Riezlern",	},
n833={	"Legau",	"Memmingen",	"Ottobeuren",	"Babenhausen Schwab",	"Grnenbach",	"Fellheim",	"Erkheim",	"Altenstadt Iller",	"Bhen",	0,		},
n834={	"Baisweil",	"Kaufbeuren",	"Marktoberdorf",	"Aitrang",	"Westendorf b Kaufbeuren",	"Stttwang",	"Pforzen",	"Friesenried",	"Bidingen",	"Sttten a Auerberg",	},
n836={	0,		"Nesselwang",	"Fssen",	"Pfronten",	"Seeg",	"Wertach",	"Oy-Mittelberg",	"Rohaupten Forggensee",	"Halblech",	"Rckholz",	},
n837={	"Wiggensbach",	0,		"Obergnzburg",	"Altusried",	"Dietmannsried",	"Weitnau",	"Sulzberg Allgu",	"Unterthingau",	"Buchenberg b Kempten",	"Waltenhofen-Oberdorf",	},
n838={	"Achberg",	"Lindenberg i Allgu",	"Lindau Bodensee",	"Grnenbach Allgu",	"Rthenbach Allgu",	"Hergatz",	"Oberstaufen",	"Weiler-Simmerberg",	"Hergensweiler",	"Weiensberg",	},
n839={	0,		0,		"Markt Rettenbach",	"Holzgnz",	"Lautrach",	"Tannheim Wrtt",	0,		0,		0,		0,		},
n83={	(char*)n830,		"Kempten Allgu",	(char*)n832,		(char*)n833,		(char*)n834,		0,		(char*)n836,		(char*)n837,		(char*)n838,		(char*)n839,		},
n840={	0,		0,		"Mnchsmnster",	"Pfrring",	"Oberdolling",	"Stammham b Ingolstadt",	"Bhmfeld",	"Gromehring",	0,		0,		},
n842={	0,		"Eichsttt Bay",	"Dollnstein",	"Titting",	"Nassenfels",	0,		"Walting Kr Eichsttt",	"Wellheim",	0,		0,		},
n843={	0,		"Neuburg a d Donau",	"Burgheim",	"Knigsmoos",	"Rennertshofen",	"Oberhausen",	0,		0,		0,		0,		},
n844={	0,		"Pfaffenhofen a d Ilm",	"Wolnzach",	"Hohenwart Paar",	"Schweitenkirchen",	"Gerolsbach",	"Prnbach",	0,		0,		0,		},
n845={	"Ingolstadt-Zuchering",	0,		"Geisenfeld",	"Reichertshofen Oberbay",	"Karlshuld",	0,		"Lenting",	"Vohburg a d Donau",	"Gaimersheim",	"Manching",	},
n846={	"Berching-Holnstein",	"Beilngries",	"Berching",	"Greding",	"Dietfurt a d Altmhl",	"Kipfenberg",	"Denkendorf Oberbay",	"Kinding",	"Altmannstein-Pondorf",	"Freystadt-Burggriesbach",	},
n84={	(char*)n840,		"Ingolstadt Donau",	(char*)n842,		(char*)n843,		(char*)n844,		(char*)n845,		(char*)n846,		0,		0,		0,		},
n850={	0,		"Thyrnau",	"Frstenzell",	"Neuhaus a Inn",	"Tittling",	"Hutthurm",	"Bad Hhenstadt",	"Neuburg a Inn",	0,		"Ruderting",	},
n853={	0,		"Pocking",	"Griesbach i Rottal",	"Rotthalmnster",	"Tettenweis",	"Haarbach",	"Klarn",	"Bad Fssing-Aigen",	"Pocking-Hartkirchen",	0,		},
n854={	0,		"Vilshofen Niederbay",	"Ortenburg",	"Aidenbach",	"Eging a See",	"Hofkirchen Bay",	"Windorf-Otterskirchen",	"Osterhofen-Gergweis",	"Vilshofen-Sandbach",	"Vilshofen-Pleinting",	},
n855={	"Philippsreut",	"Freyung",	"Grafenau Niederbay",	"Spiegelau",	"Schnberg Niederbay",	"Perlesreut",	"Haidmhle",	"Mauth",	"Hohenau Niederbay",	0,		},
n856={	0,		"Pfarrkirchen Niederbay",	"Triftern",	"Bad Birnbach Rottal",	"Johanniskirchen",	"Dietersburg-Baumgarten",	0,		0,		0,		0,		},
n857={	0,		"Simbach a Inn",	"Tann Niederbay",	"Ering",	"Wittibreut",	0,		0,		0,		0,		0,		},
n858={	0,		"Waldkirchen Niederbay",	"Rhrnbach",	"Neureichenau",	"Breitenberg Niederbay",	"Grainet",	"Hauzenberg",	0,		0,		0,		},
n859={	0,		"Obernzell",	"Wegscheid Niederbay",	"Untergriesbach",	0,		0,		0,		0,		0,		0,		},
n85={	(char*)n850,		"Passau",	0,		(char*)n853,		(char*)n854,		(char*)n855,		(char*)n856,		(char*)n857,		(char*)n858,		(char*)n859,		},
n862={	0,		"Trostberg",	"Tacherting-Peterskirchen",	"Kirchweidach",	"Obing",	0,		0,		0,		"Kienberg Oberbay",	"Palling",	},
n863={	"Oberneukirchen",	"Mhldorf a Inn",	0,		"Tling",	"Garching a d Alz",	"Pleiskirchen",	"Ampfing",	"Lohkirchen",	"Waldkraiburg",	"Neumarkt-St Veit",	},
n864={	"Reit Im Winkl",	"Grassau",	"bersee",	0,		0,		0,		0,		0,		0,		"Schleching",	},
n865={	"Marktschellenberg",	"Bad Reichenhall",	"Berchtesgaden",	0,		"Freilassing",	0,		"Anger",	"Ramsau b Berchtesgaden",	0,		0,		},
n866={	0,		"Grabensttt Chiemsee",	"Siegsdorf Kr Traunstein",	"Ruhpolding",	"Chieming",	"Inzell",	"Teisendorf",	"Seeon-Seebruck",	0,		"Traunreut",	},
n867={	"Reischach Kr Alttting",	"Alttting",	0,		0,		0,		0,		0,		"Burghausen Salzach",	"Marktl",	"Burgkirchen a d Alz",	},
n868={	0,		"Waging a See",	"Laufen Salzach",	"Tittmoning",	"Fridolfing",	"Kir(char*)nschring",	"Petting",	"Taching-Tengling",	0,		0,		},
n86={	0,		"Traunstein",	(char*)n862,		(char*)n863,		(char*)n864,		(char*)n865,		(char*)n866,		(char*)n867,		(char*)n868,		0,		},
n870={	0,		0,		"Wrth a d Isar",	"Essenbach",	"Altdorf-Pfettrach",	"Altfraunhofen",	"Vilsheim",	"Adlkofen",	"Weihmichl-Unterneuhausen",	"Eching Niederbay",	},
n872={	0,		"Eggenfelden",	"Gangkofen",	"Arnstorf",	"Massing",	"Wurmannsquick",	"Schnau Niederbay",	"Falkenberg Niederbay",	"Geratskirchen",	0,		},
n873={	0,		"Dingolfing",	"Frontenhausen",	"Mengkofen",	"Reisbach Niederbay",	"Gangkofen-Kollbach",	0,		0,		0,		0,		},
n874={	0,		"Vilsbiburg",	"Velden Vils",	"Geisenhausen",	"Gerzen",	"Bodenkirchen",	0,		0,		0,		0,		},
n875={	0,		"Mainburg",	"Au i d Hallertau",	"Elsendorf Niederbay",	"Volkenschwand",	0,		"Nandlstadt",	0,		0,		0,		},
n876={	0,		"Moosburg a d Isar",	"Wartenberg Oberbay",	0,		"Mauern Kr Freising",	"Bruckberg Niederbay",	"Gammelsdorf",	0,		0,		0,		},
n877={	0,		"Ergoldsbach",	"Mallersdorf-Pfaffenberg",	"Neufahrn Niederbay",	"Bayerbach b Ergoldsbach",	0,		0,		0,		0,		0,		},
n878={	0,		"Rottenburg a d Laaber",	"Pfeffenhausen",	"Rohr Niederbay",	"Hohenthann",	"Rottenburg-Oberroning",	0,		0,		0,		0,		},
n87={	(char*)n870,		"Landshut",	(char*)n872,		(char*)n873,		(char*)n874,		(char*)n875,		(char*)n876,		(char*)n877,		(char*)n878,		0,		},
n880={	0,		"Seeshaupt",	"Huglfing",	"Peienberg",	0,		"Hohenpeienberg",	"Utting a Ammersee",	"Dieen a Ammersee",	"Phl",	"Wessobrunn",	},
n882={	0,		"Garmisch-Partenkirchen",	"Oberammergau",	"Mittenwald",	"Oberau Loisach",	"Krn",	0,		0,		0,		0,		},
n884={	0,		"Murnau a Staffelsee",	0,		0,		0,		"Bad Kohlgrub",	"Uffing a Staffelsee",	"Oberschering",	0,		0,		},
n885={	0,		"Kochel a See",	0,		0,		0,		0,		"Penzberg",	"Benediktbeuern",	"Kochel-Walchensee",	0,		},
n886={	"Bernbeuren",	"Schongau",	"Steingaden Oberbay",	0,		0,		0,		0,		"Rottenbuch Oberbay",	"Schwabsoien",	"Kinsau",	},
n88={	(char*)n880,		"Weilheim Oberbay",	(char*)n882,		0,		(char*)n884,		(char*)n885,		(char*)n886,		0,		0,		0,		},
n8={	(char*)n80,		(char*)n81,		(char*)n82,		(char*)n83,		(char*)n84,		(char*)n85,		(char*)n86,		(char*)n87,		(char*)n88,		"Mnchen",	},
n900={	0,		0,		"Rain Lech",	"Harburg Schwab",	"Tapfheim",	"Bissingen Schwab",	"Mertingen",	"Marxheim",	"Bissingen-Unterringingen",	"Kaisheim",	},
n907={	0,		"Dillingen a d Donau",	"Lauingen Donau",	"Gundelfingen a d Donau",	"Hchstdt a d Donau",	"Gltt",	"Wittislingen",	"Bachhagel",	0,		0,		},
n908={	0,		"Nrdlingen",	"Oettingen",	"Mttingen",	0,		"Alerheim",	"Fremdingen",	"Marktoffingen",	"Mnchsdeggingen",	0,		},
n909={	0,		"Monheim Schwab",	"Wemding",	"Polsingen",	"Tagmersheim",	0,		0,		0,		0,		0,		},
n90={	(char*)n900,		0,		0,		0,		0,		0,		"Donauwrth",	(char*)n907,		(char*)n908,		(char*)n909,		},
n910={	0,		"Langenzenn",	"Wilhermsdorf",	"Cadolzburg",	"Emskirchen",	"Grohabersdorf",	"Markt Erlbach",	"Trautskirchen",	0,		0,		},
n912={	"Leinburg",	0,		"Schwabach",	"Lauf a d Pegnitz",	0,		0,		"Eckental",	"Rotal",	"Feucht",	"Wendelstein",	},
n913={	0,		"Erlangen",	"Herzogenaurach",	"Baiersdorf Mittelfr",	"Neunkirchen a Brand",	"Hedorf Mittelfr",	0,		0,		0,		0,		},
n914={	0,		"Weienburg i Bay",	"Treuchtlingen",	"Pappenheim Mittelfr",	"Pleinfeld",	"Solnhofen",	"Markt Berolzheim",	"Nennslingen",	"Ettenstatt",	"Weienburg-Suffersheim",	},
n915={	0,		"Hersbruck",	"Hartenstein",	"Schnaittach",	"Pommelsbrunn",	"Simmelsdorf",	"Neuhaus a d Pegnitz",	"Alfeld Mittelfr",	"Offenhausen Mittelfr",	0,		},
n916={	0,		"Neustadt a d Aisch",	"Scheinfeld",	"Dachsbach",	"Langenfeld Mittelfr",	"Sugenheim",	"Mnchsteinach",	"Oberscheinfeld",	0,		0,		},
n917={	"Schwanstetten",	"Roth Mittelfr",	"Georgensgmnd",	"Thalmssing",	"Hilpoltstein",	"Spalt",	"Allersberg",	"Heideck",	"Abenberg Mittelfr",	"Freystadt",	},
n918={	"Pyrbaum",	"Neumarkt Oberpf",	"Velburg",	"Burgthann",	"Deining Oberpfalz",	"Mhlhausen Oberpf",	"Lauterhofen Oberpf",	"Altdorf b Nrnberg",	"Postbauer-Heng",	"Berg b Neumarkt Oberpf",	},
n919={	"Heroldsbach",	"Forchheim Oberfr",	"Grfenberg",	"Hchstadt a d Aisch",	"Ebermannstadt",	"Adelsdorf",	"Wiesenttal",	"Egloffstein",	"Heiligenstadt Oberfr",	"Kunreuth",	},
n91={	(char*)n910,		"Nrnberg",	(char*)n912,		(char*)n913,		(char*)n914,		(char*)n915,		(char*)n916,		(char*)n917,		(char*)n918,		(char*)n919,		},
n920={	0,		"Gesees",	"Waischenfeld",	"Neudrossenfeld",	"Plankenfels",	"Vorbach",	"Mistelgau-Obernsees",	"Knigsfeld Oberfr",	"Bindlach",	"Emtmannsberg",	},
n922={	"Kasendorf-Azendorf",	"Kulmbach",	"Presseck",	"Rugendorf",	0,		"Stadtsteinach",	0,		"Neuenmarkt",	"Thurnau",	"Mainleus",	},
n923={	0,		"Marktredwitz",	"Wunsiedel",	"Arzberg Oberfr",	"Neusorg",	"Thierstein",	"Nagel",	0,		"Rslau",	0,		},
n924={	0,		"Pegnitz",	"Gweinstein",	"Pottenstein",	"Betzenstein",	"Obertrubach",	"Pegnitz-Trockau",	0,		0,		0,		},
n925={	0,		"Mnchberg",	"Helmbrechts",	"Weienstadt",	"Gefrees",	"Marktleugast",	"Stammbach",	"Zell Oberfr",	0,		0,		},
n926={	"Wilhelmsthal Oberfr",	"Kronach",	"Wallenfels",	"Ludwigsstadt",	"Kps",	"Pressig",	"Mitwitz",	"Nordhalben",	"Teuschnitz",	"Tettau",	},
n927={	"Creuen",	"Eckersdorf-Alladorf",	"Fichtelberg",	"Bad Berneck",	"Hollfeld",	"Speichersdorf",	"Bischofsgrn",	"Warmensteinach",	"Weidenberg",	"Mistelgau",	},
n928={	"Selbitz Oberfr",	"Hof Saale",	"Naila",	"Rehau",	"Schwarzenbach a d Saale",	"Kirchenlamitz",	"Oberkotzau",	"Selb",	"Bad Steben",	"Schwarzenbach a Wald",	},
n929={	0,		0,		"Konradsreuth",	"Berg Oberfr",	"Regnitzlosau",	"Tpen",	0,		0,		0,		0,		},
n92={	(char*)n920,		"Bayreuth",	(char*)n922,		(char*)n923,		(char*)n924,		(char*)n925,		(char*)n926,		(char*)n927,		(char*)n928,		(char*)n929,		},
n930={	0,		0,		"Rottendorf Unterfr",	"Eibelstadt",	0,		"Estenfeld",	"Kist",	"Altertheim",	0,		0,		},
n932={	0,		"Kitzingen",	0,		"Iphofen",	"Dettelbach",	"Kleinlangheim",	"Markt Einersheim",	0,		0,		0,		},
n933={	0,		"Ochsenfurt",	"Marktbreit",	"Sommerhausen",	"Giebelstadt",	"Aub Kr Wrzburg",	"Btthard",	"Gauknigshofen",	"Rttingen Unterfr",	"Ippesheim",	},
n934={	"Knigheim-Brehmen",	"Tauberbischofsheim",	"Wertheim",	"Lauda-Knigshofen",	"Gerchsheim",	"Klsheim Baden",	"Grnsfeld",	"Wittighausen",	"Werbach-Gamburg",	"Werbach-Wenkheim",	},
n935={	"Euenheim-Hundsbach",	"Gemnden a Main",	"Lohr a Main",	"Karlstadt",	"Rieneck",	"Frammersbach",	"Burgsinn",	"Grfendorf",	"Gssenheim",	"Karlstadt-Wiesenfeld",	},
n936={	"Thngen",	0,		0,		"Arnstein Unterfr",	"Zellingen",	"Rimpar",	"Geroldshausen Unterfr",	"Unterpleichfeld",	0,		"Uettingen",	},
n937={	0,		"Miltenberg",	"Klingenberg a Main",	"Amorbach",	"Eschau",	"Freudenberg Baden",	"Collenberg",	"Freudenberg-Boxtal",	"Eichenbhl-Riedern",	0,		},
n938={	0,		"Volkach",	"Gerolzhofen",	"Wiesentheid",	"Schwanfeld",	"Kolitzheim",	"Prosselsheim",	0,		0,		0,		},
n939={	0,		"Marktheidenfeld",	"Faulbach Unterfr",	"Rothenfels Unterfr",	"Esselbach",	"Triefenstein",	"Urspringen b Lohr",	"Wertheim-Dertingen",	"Birkenfeld b Wrzburg",	0,		},
n93={	(char*)n930,		"Wrzburg",	(char*)n932,		(char*)n933,		(char*)n934,		(char*)n935,		(char*)n936,		(char*)n937,		(char*)n938,		(char*)n939,		},
n940={	0,		"Neutraubling",	"Regenstauf",	"Donaustauf",	"Nittendorf",	"Bad Abbach",	"Mintraching",	"Wenzenbach",	"Altenthann",	"Pielenhofen",	},
n942={	"Feldkirchen Niederbay",	"Straubing",	"Bogen Niederbay",	"Geiselhring",	"Strakirchen",	0,		"Oberschneiding",	"Leiblfing",	"Kirchroth",	"Rain Niederbay",	},
n943={	0,		"Schwandorf",	0,		"Nabburg",	"Bodenwhr",	"Schwarzenfeld",	"Nittenau",	0,		"Febach",	"Neunburg-Kemnath",	},
n944={	0,		"Kelheim",	"Riedenburg",	"Abensberg",	"Siegenburg",	"Neustadt a d Donau",	"Altmannstein",	"Essing",	"Hausen Niederbay",	0,		},
n945={	0,		"Schierling",	"Langquaid",	"Thalmassing",	"Aufhausen Oberpf",	0,		0,		0,		0,		0,		},
n946={	0,		"Roding",	"Falkenstein Oberpf",	"Wald Oberpf",	"Walderbach",	"Neukirchen-Balbini",	"Stamsried",	"Michelsneukirchen",	"Zell Oberpf",	"Roding-Neubu",	},
n947={	0,		"Burglengenfeld",	"Hohenfels Oberpf",	"Kallmnz",	"Schmidmhlen",	0,		0,		0,		0,		0,		},
n948={	"Snching",	"Pfatter",	"Wrth a d Donau",	0,		"Brennberg",	0,		0,		0,		0,		0,		},
n949={	0,		"Hemau",	"Parsberg",	"Beratzhausen",	0,		"Breitenbrunn Oberpf",	0,		"Seubersdorf Oberpf",	"Laaber",	"Painten",	},
n94={	(char*)n940,		"Regensburg",	(char*)n942,		(char*)n943,		(char*)n944,		(char*)n945,		(char*)n946,		(char*)n947,		(char*)n948,		(char*)n949,		},
n950={	0,		0,		"Frensdorf",	"Oberhaid Oberfr",	"Stadelhofen",	"Litzendorf",	0,		0,		0,		0,		},
n952={	0,		"Hafurt",	"Eltmann",	"Hofheim Unterfr",	"Zeil a Main",	"Knigsberg i Bay",	"Riedbach",	"Knetzgau",	"Donnersdorf",	"Oberaurach",	},
n953={	0,		"Ebern",	"Maroldsweisach",	"Untermerzbach",	"Burgpreppach",	"Pfarrweisach",	"Kirchlauter",	0,		0,		0,		},
n954={	0,		0,		"Schelitz",	"Hirschaid",	"Baunach",	"Buttenheim",	"Burgebrach",	"Zapfendorf",	"Mhlhausen Mittelfr",	"Lisberg",	},
n955={	0,		"Burgwindheim",	"Burghaslach",	"Ebrach Oberfr",	"Untersteinbach Unterfr",	"Schlsselfeld-Aschbach",	"Geiselwind",	0,		0,		0,		},
n956={	"Grub a Forst",	"Coburg",	"Sonnefeld",	"Rdental",	"Rodach",	"Untersiemau",	"Meeder",	"Selach-Gemnda",	"Neustadt b Coburg",	"Selach",	},
n957={	0,		"Lichtenfels Bay",	"Burgkunstadt",	"Staffelstein Oberfr",	"Marktzeuln",	"Weismain",	"Lichtenfels-Isling",	0,		0,		0,		},
n95={	(char*)n950,		"Bamberg",	(char*)n952,		(char*)n953,		(char*)n954,		(char*)n955,		(char*)n956,		(char*)n957,		0,		0,		},
n960={	0,		0,		"Neustadt a d Waldnaab",	"Flo",	"Wernberg-Kblitz",	"Weiherhammer",	"Pfreimd",	"Luhe-Wildenau",	"Kohlberg Oberpf",	0,		},
n962={	0,		"Amberg Oberpf",	"Hirschau Oberpf",	0,		"Ensdorf Oberpf",	"Kastl b Amberg",	"Hohenburg",	"Freudenberg Oberpf",	"Ursensollen",	0,		},
n963={	0,		"Tirschenreuth",	"Waldsassen",	"Mitterteich",	"Wiesau",	"Brnau",	"Plberg",	"Falkenberg Oberpf",	"Neualbenreuth",	"Mhring",	},
n964={	0,		"Grafenwhr",	"Kemnath Stadt",	"Auerbach Oberpf",	"Pressath",	"Eschenbach Oberpf",	"Freihung",	"Kirchenthumbach",	"Neustadt a Kulm",	0,		},
n965={	0,		"Vohenstrau",	"Waidhaus",	"Eslarn",	"Pleystein",	"Tnnesberg",	"Moosbach b Vohenstrau",	"Waldthurn",	"Georgenberg",	"Leuchtenberg",	},
n966={	0,		"Sulzbach-Rosenberg",	"Vilseck",	"Neukirchen b Sulzbach",	"Hahnbach",	"Knigstein Oberpf",	"Illschwang",	0,		0,		0,		},
n967={	0,		"Oberviechtach",	"Neunburg Vorm Wald",	"Tiefenbach Oberpf",	"Schnsee",	"Altendorf b Nabburg",	"Winklarn",	"Oberviechtach-Pullenried",	0,		0,		},
n968={	0,		"Windischeschenbach",	"Erbendorf",	"Friedenfels",	0,		0,		0,		0,		0,		0,		},
n96={	(char*)n960,		"Weiden i d Opf",	(char*)n962,		(char*)n963,		(char*)n964,		(char*)n965,		(char*)n966,		(char*)n967,		(char*)n968,		0,		},
n970={	0,		"Sandberg Unterfr",	0,		0,		"Euerdorf",	0,		0,		0,		"Bad Bocklet",	0,		},
n972={	"chtelhausen",	"Schweinfurt",	"Werneck",	"Rthlein",	"Stadtlauringen",	"Poppenhausen Unterfr",	"Euerbach",	"Schonungen-Marktsteinach",	"Wlfershausen Unterfr",	"Grettstadt",	},
n973={	0,		0,		"Hammelburg",	"Mnnerstadt",	"Burkardroth",	"Mabach",	"Oberthulba",	"Wartmannsroth",	"Rottershausen",	0,		},
n974={	0,		"Bad Brckenau",	"Kalbach Rhn",	0,		"Zeitlofs-Detter",	"Wildflecken",	"Zeitlofs",	"Geroda",	"Motten",	"Oberbach Unterfr",	},
n976={	0,		"Bad Knigshofen",	"Saal a d Saale",	"Sulzdorf a d Lederhecke",	"Hchheim",	"Trappstadt",	"Growenkheim",	0,		0,		0,		},
n977={	0,		"Bad Neustadt",	"Bischofsheim a d Rhn",	"Unsleben",	"Oberelsbach",	"Schnau a d Brend",	"Mellrichstadt",	"Ostheim v d Rhn",	"Fladungen",	"Nordheim v d Rhn",	},
n97={	(char*)n970,		"Bad Kissingen",	(char*)n972,		(char*)n973,		(char*)n974,		0,		(char*)n976,		(char*)n977,		0,		0,		},
n980={	0,		0,		"Ansbach-Katterbach",	"Colmberg",	"Aurach",	"Burgoberbach",	0,		0,		0,		0,		},
n982={	"Lehrberg",	0,		"Bechhofen a d Heide",	"Leutershausen",	"Dietenhofen",	"Herrieden",	"Weidenbach Mittelfr",	"Lichtenau Mittelfr",	"Rgland",	"Flachslanden",	},
n983={	0,		"Gunzenhausen",	"Wassertrdingen",	"Heidenheim Mittelfr",	"Theilenhofen",	"Ehingen",	"Gunzenhausen-Cronheim",	"Haundorf",	0,		0,		},
n984={	0,		"Bad Windsheim",	"Uffenheim",	"Burgbernheim",	"Obernzenn",	"Oberdachstetten",	"Ipsheim",	"Ergersheim",	"Simmershofen",	0,		},
n985={	0,		"Dinkelsbhl",	"Feuchtwangen",	"Wilburgstetten",	"Wittelshofen",	"Dentlein a Forst",	"Drrwangen",	"Schopfloch Mittelfr",	0,		0,		},
n986={	0,		"Rothenburg Ob Der Tauber",	0,		0,		0,		"Adelshofen",	0,		"Geslau",	"Schillingsfrst",	"Wettringen Mittelfr",	},
n987={	0,		"Windsbach",	"Heilsbronn",	"Abenberg-Wassermungenau",	"Neuendettelsau",	"Wolframs-Eschenbach",	"Rohr Mittelfr",	0,		0,		0,		},
n98={	(char*)n980,		"Ansbach",	(char*)n982,		(char*)n983,		(char*)n984,		(char*)n985,		(char*)n986,		(char*)n987,		0,		0,		},
n990={	0,		"Hengersberg",	0,		"Schllnach",	"Lalling",	"Bernried Niederbay",	"Mariaposching",	"Zenting",	"Schfweg",	0,		},
n992={	"Bischofsmais",	"Regen",	"Zwiesel",	"Teisnach",	"Bodenmais",	"Bayerisch Eisenstein",	"Frauenau",	"Kirchberg Wald",	"Kirchdorf i Wald",	"Ruhmannsfelden",	},
n993={	0,		"Plattling",	"Osterhofen",	"Wallersdorf",	0,		"Stephansposching",	"Wallerfing",	"Oberpring",	"Moos Niederbay",	0,		},
n994={	0,		"Ktzting",	"Viechtach",	"Lam Oberpf",	"Miltach",	"Arnbruck",	"Hohenwarth b Ktzting",	"Neukirchen b Hl Blut",	"Eschlkam",	0,		},
n995={	0,		"Landau a d Isar",	"Eichendorf",	"Pilsting",	"Simbach Niederbay",	"Mamming",	"Eichendorf",	0,		0,		0,		},
n996={	0,		"Mitterfels",	"Schwarzach Niederbay",	"Konzell",	"Stallwang",	"St Englmar",	"Wiesenfelden",	0,		0,		0,		},
n997={	0,		"Cham",	"Waldmnchen",	"Furth i Wald",	"Traitsching",	"Waldmnchen-Geigant",	"Rtz",	"Arnschwang",	"Schnthal Oberpf",	0,		},
n99={	(char*)n990,		"Deggendorf",	(char*)n992,		(char*)n993,		(char*)n994,		(char*)n995,		(char*)n996,		(char*)n997,		0,		0,		},
n9={	(char*)n90,		(char*)n91,		(char*)n92,		(char*)n93,		(char*)n94,		(char*)n95,		(char*)n96,		(char*)n97,		(char*)n98,		(char*)n99,		},
root={	0,		(char*)n1,		(char*)n2,		(const char*)&n3,		(char*)n4,		(char*)n5,		(char*)n6,		(char*)n7,		(char*)n8,		(char*)n9,		};

static bool isString(const char*test,int maxlen) {
 return test>="Deggendorf";
/*
 for (int i=0; i<maxlen; i++) {
  char c=test[i];
  if (i>=2 && !c) return true;	// mindestens 2 Zeichen ("O2")
  if ((unsigned char)c<32) return false;
  if (c<0 && !strchr("",c)) return false;
 }
 return false;
*/
}

char name_de(const char*nummer,char buf[32]) {
// Wir wursteln uns durch den Baum
 char**n=(char**)root;
 for (char l=0;;) {
  char* p=n[nummer[l++]-'0'];
  if (!p) return 0;	// Illegale Vorwahl
  if (isString(p,32)) {
   strcpy(buf,p);
   return l;
  }
  n=(char**)p;
 }
}

